<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_mongodb', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_mongodb
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['database'] = '数据库';
$string['database_help'] = '要使用的数据库名称';
$string['extendedmode'] = '使用扩展键';
$string['extendedmode_help'] = '如果启用此选项，键盘所有的键都可以于此外挂程式配合使用。此指令并非来自内部，但如果您选择此项，可供您易于以手动的方式搜寻MongoDB外挂。启动此功能会在屏幕上方多出一列标题，所以建议只有必要时才启动。';
$string['password'] = '密码';
$string['password_help'] = '连接数据库所使用的用户密码';
$string['pleaseupgrademongo'] = '你正在使用旧版本的PHP扩展Mongo(<1.3)。以后将会放弃对旧版Mongo扩展的支持，请考虑升级这一扩展。';
$string['pluginname'] = 'MongoDB';
$string['replicaset'] = '副本集';
$string['replicaset_help'] = '要连线至副本集名称。如果提供此名称，将会在seed上使用ismaster数据库指令来决定主副本，如此驱动程式可能会中止连线至不在清单上的服务器。';
$string['server'] = '服务器';
$string['server_help'] = '这是你要使用的服务器连接字符串。你可以使用逗号分隔的字符串来指定多个服务器。';
$string['testserver'] = '测试服务器';
$string['testserver_desc'] = '这是要连接到测试用的服务器的字串。若指定一个测试用的服务器，那就可以在网站管理区块的高速缓存性能页面测试MongDB的性能。
例如： mongodb://127.0.0.1:27017';
$string['username'] = '用户名称';
$string['username_help'] = '连接到服务器所使用的用户名称';
$string['usesafe'] = '使用安全';
$string['usesafe_help'] = '如果启用，安全选项将会在插入，获取和移除的操作中使用。如果您已有指定副本集，它将会强制使用。';
$string['usesafevalue'] = '使用安全值';
$string['usesafevalue_help'] = '基于使用安全，您可以选择提供一个特殊值。这将决定操作服务器必须完成的数目，才可视为完成。';
