<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = '按键前缀';
$string['prefix_help'] = '此前缀用于Redis服务器上的所有密钥名称。

* 如果使用此服务器只有一个Totara实例，则可以将此值保留为默认值。
* 由于密钥长度的限制，最多允许五个字符。';
$string['prefixinvalid'] = '无效的前缀。您只能使用AZ AZ 0-9-_。';
$string['server'] = '服务器';
$string['server_help'] = '这将设置要使用的Redis服务器的主机名或IP地址。';
$string['test_server_desc'] = '用于测试的Redis服务器。';
