<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = '由{$a->name}在{$a->date}';
$string['contentheader'] = '内容';
$string['display'] = '显示文件夹内容';
$string['display_help'] = '如果您选择课程页面上显示文件夹内容，将没有连接到独立页面的连接。

这些描述只有在“在课程页面显示描述”被勾选时才会显示。

也需注意，在这种情况下参与者的查看动作也不会被记录。';
$string['displayinline'] = '内嵌在课程页面';
$string['displaypage'] = '在单独的页面';
$string['dnduploadmakefolder'] = '解压文件并创建文件夹';
$string['downloadfolder'] = '下载文件夹';
$string['eventallfilesdownloaded'] = '文件夹的ZIP压缩文件已下载';
$string['eventfolderupdated'] = '文件夹更新';
$string['folder:addinstance'] = '添加一个新文件夹';
$string['foldercontent'] = '文件和子文件夹';
$string['folder:managefiles'] = '在文件夹模块中管理文件';
$string['folder:view'] = '查看文件夹内容';
$string['maxsizetodownload'] = '文件夹下载的最大容量限制(MB)';
$string['maxsizetodownload_help'] = '当以压缩文件下载时，这个文件夹最大可以达到多少。若设为0，表示大小没有限制。';
$string['modulename'] = '文件夹';
$string['modulename_help'] = '文件夹模块可以让培训师在一个单一文件夹里展示一堆相关的文件，减少在课程页面上下上下滚动。

一个压缩的文件夹可以被上传并解压缩以供显示，或者建立一个空文件夹并把文件上传到这里。

文件夹模块可以用于：

*存放同一主题的一系列文件，例如，一整套考古主题的PDF文件，或供学生写作用的一组图片文件。

*在课程页面中提供培训师上传共享文件的空间(保持文件夹隐藏状态，只有培训师才能看到)';
$string['modulenameplural'] = '文件夹';
$string['newfoldercontent'] = '新文件夹内容';
$string['noautocompletioninline'] = '查看活动的自动完成功能不能与“在行间显示”选项同时被选';
$string['page-mod-folder-view'] = '文件夹模块主页';
$string['page-mod-folder-x'] = '任意文件夹模块页面';
$string['pluginadministration'] = '文件夹管理';
$string['pluginname'] = '文件夹';
$string['search:activity'] = '文件夹';
$string['showdownloadfolder'] = '显示下载文件夹的按钮';
$string['showdownloadfolder_help'] = '若启用，文件夹内容旁边会显示一个按钮，用来以压缩文件下载。';
$string['showexpanded'] = '显示展开的子文件夹';
$string['showexpanded_help'] = '如果设置为“是”，子文件夹默认显示为扩展；否则他们将被折叠显示。';
