<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   qtype_gapselect
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '添加 {no}个空白可选项';
$string['answer'] = '答案';
$string['choices'] = '可选项';
$string['choicex'] = '可选项{no}';
$string['combinedcontrolnamegapselect'] = '下拉框';
$string['combinedcontrolnamegapselectplural'] = '下拉框';
$string['correctansweris'] = '正确答案是： {$a}';
$string['errorblankchoice'] = '请检查选项：选项{$a}为空';
$string['errormissingchoice'] = '请检查问题文本：在选项中未找到{$a}！只有指定的带有数字的选项答案允许被使用为占位符。';
$string['errornoslots'] = '问题文本必须含有占位符，例如[[1]]显示哪里有缺失单词。';
$string['errorquestiontextblank'] = '您必须输入一些问题文本。';
$string['group'] = '组';
$string['pleaseputananswerineachbox'] = '请在每个盒子里放一个答案。';
$string['pluginname'] = '选择缺失单词';
$string['pluginnameadding'] = '添加选定缺失单词的问题';
$string['pluginnameediting'] = '编辑选定却是单词的问题';
$string['pluginname_help'] = '选择缺失单词问题需要答题者从下拉菜单中选择正确答案。问题文本中[1]], [[2]], [[3]], ... 作为占位符使用，指定的正确答案分别为为答案1,2,3,...。可以添加更多选项使得问题更难。选项答案可被分组来限制每个下拉菜单中的可用问题。';
$string['pluginnamesummary'] = '问题文本缺失文字使用下拉菜单填充';
$string['shuffle'] = '随机排序';
$string['tagsnotallowed'] = '{$a->tag}不被允许。（只允许{$a->allowed}。）';
$string['tagsnotallowedatall'] = '{$a->tag}不被允许。（这里不允许无HTML）';
