<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO 试答次数';
$string['attemptstart'] = '试答开始时间';
$string['completed'] = '已完成';
$string['currentorg'] = '用户的当前组织';
$string['failed'] = '失败';
$string['incomplete'] = '未完成';
$string['maxscore'] = 'SCO 最高分数';
$string['minscore'] = 'SCO 最低分数';
$string['notattempted'] = '未尝试';
$string['passed'] = '已通过';
$string['rawmax'] = '最高分数';
$string['rawmin'] = '最低分数';
$string['rawscore'] = '分数';
$string['score'] = 'SCO 分数';
$string['scormtitle'] = 'SCORM 标题';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO 状态';
$string['statusmodified'] = '修改后的 SCO 状态';
$string['thedate'] = '试答日期';
$string['theuser'] = '用户';
$string['time'] = 'SCO 开始时间';
$string['title'] = 'SCO 标题';
$string['totaltime'] = 'SCO 总时间';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
