<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_skydrive', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   repository_skydrive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_foldername'] = '文件夹名称缓存';
$string['clientid'] = '客户端ID';
$string['configplugin'] = '配置Microsoft OneDrive';
$string['oauthinfo'] = '<p>要是用此插件，您必须在Microsoft</a>注册您的网站<a href="https://account.live.com/developers/applications">。<p>作为注册流程的部分， 您需要输入以下URL作为 \'重新定向域\':</p><p>{$a->callbackurl}</p>一旦注册，将提供给您客户端ID密码，可以在这里输入。</p>';
$string['pluginname'] = 'Microsoft OneDrive';
$string['secret'] = '密码';
$string['skydrive:view'] = '查看OneDrive';
