<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV无法运行。返回错误消息为“ {$a}”。这里是ClamAV的输出：';
$string['clamfailureonupload'] = '关于ClamAV故障';
$string['configclamactlikevirus'] = '将文件视为病毒';
$string['configclamdonothing'] = '将文件视为正常';
$string['configclamfailureonupload'] = '如果您已将clam配置为扫描上传的文件，但配置不正确或由于某些未知原因而无法运行，则应如何处理？如果您选择“将文件视为病毒”，它们将被移入隔离区或删除。如果选择“将文件视为正常”，则文件将像往常一样移动到目标目录。无论哪种方式，都会提醒管理员cam已失败。如果选择“将文件视为病毒”，并且由于某种原因无法运行clam（通常是因为您输入了无效的路径），则所有上载的文件将被移至给定的隔离区或删除。请小心此设置。';
$string['errorcantopensocket'] = '连接到Unix域套接字导致错误{$a}';
$string['errorclamavnoresponse'] = 'ClamAV没有响应；检查守护程序的运行状态。';
$string['errornounixsocketssupported'] = '该系统不支持Unix域套接字传输。请改用命令行选项。';
$string['invalidpathtoclam'] = 'ClamAV的路径{$a}无效。';
$string['pathtoclam'] = '命令行';
$string['pathtoclamdesc'] = '如果运行方法设置为“命令行”，请在此处输入ClamAV的路径。在Linux上，它将是/usr/bin/clamscan或/usr/bin/clamdscan。';
$string['pathtounixsocket'] = 'Unix域套接字';
$string['pathtounixsocketdesc'] = '如果运行方法设置为“ Unix域套接字”，请在此处输入ClamAV Unix套接字的路径。在Debian Linux上，它将是/var/run/clamav/clamd.ctl。请确保clamav守护程序具有对上载文件的读取权限，这是确保将“clamav”用户添加到您的Web服务器组（在Debian Linux上为“www-data”）的最简单方法。';
$string['pluginname'] = 'ClamAV杀毒软件';
$string['quarantinedir'] = '隔离目录';
$string['runningmethod'] = '运行方式';
$string['runningmethodcommandline'] = '命令行';
$string['runningmethoddesc'] = '运行ClamAV的方法。默认情况下使用命令行，但是在Unix系统上，通过使用系统套接字可以获得更好的性能。';
$string['runningmethodunixsocket'] = 'Unix域套接字';
$string['unknownerror'] = 'ClamAV发生未知错误。';
