<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_apcu', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_apcu
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['notice'] = '注意';
$string['pluginname'] = 'APC用户缓存（APCu）';
$string['prefix'] = '前缀';
$string['prefix_help'] = '上面的前缀用于此APC存储实例中存储的所有密钥。默认情况下，使用数据库前缀。';
$string['prefixinvalid'] = '您选择的前缀无效。您只能使用AZ AZ 0-9-_。';
$string['prefixnotunique'] = '您选择的前缀不是唯一的。请选择一个唯一的前缀。';
$string['testperformance'] = '测试性能';
$string['testperformance_desc'] = '如果启用，则在查看“测试性能”页面时将包括APCu性能。不建议在生产站点上启用它。';
