<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'facetoface', language 'zh_cn', branch 't10-release'
 * @package totara
 * @subpackage facetoface
 */

$string['actions'] = '动作';
$string['activate'] = '激活';
$string['activitydefaults'] = '活动默认值';
$string['addasset'] = '添加资源';
$string['addattendees'] = '添加用户';
$string['addattendeestep1'] = '选择要添加用户（第1/2步）';
$string['addattendeestep2'] = '添加用户（第2/2步）';
$string['addattendeesviafileupload'] = '通过文件上传添加用户';
$string['addattendeesviaidlist'] = '通过IDs列表添加用户';
$string['addeditattendeeserror'] = '添加/编辑与会者时出错';
$string['addeditattendeesresults'] = '添加/编辑与会者的结果';
$string['addeditattendeessuccess'] = '成功添加/编辑与会者';
$string['addedsuccessfully'] = '添加成功';
$string['addingsession'] = '在{$a}中添加新研讨会事件';
$string['additionalfeaturesheading'] = '附加的功能';
$string['addmanageremailaddress'] = '添加经理的电子邮件地址';
$string['addmanageremailinstruction'] = '您之前尚未输入经理的电子邮件地址。请在下面输入它以注册此活动。';
$string['addnewasset'] = '添加新资源';
$string['addnewfield'] = '添加一个新的自定义字段';
$string['addnewfieldlink'] = '创建一个新的自定义字段';
$string['addnewnotice'] = '新增网站通知';
$string['addnewnoticelink'] = '创建一个新的网站通知';
$string['addnewroom'] = '新增会议室';
$string['addnotification'] = '添加通知';
$string['addnotificationtemplate'] = '添加通知模板';
$string['addremoveattendees'] = '添加/删除与会者';
$string['addremoveattendeeswaitlisted'] = '请注意：添加的与会者将自动添加到等待列表中';
$string['address'] = '地址';
$string['addroom'] = '添加会议室';
$string['addsession'] = '添加新课程';
$string['addstudent'] = '添加学习者';
$string['afterendofsession'] = '课程结束后';
$string['alljamanagersdesc'] = '如果留空，所有工作分配的经理将被选择';
$string['alllocations'] = '所有地点';
$string['allocate'] = '为团队分配名额';
$string['allocatenoteam'] = '没有可以分配给此活动的团队成员';
$string['allocationfull_noreserve'] = '在不替换当前预订的情况下，您只能为此活动分配{$a}个名额';
$string['allocationfull_reserve'] = '您只能为此事件分配{$a}个名额';
$string['allowassetconflicts'] = '允许资料预定冲突';
$string['allowassetconflicts_help'] = '选中此框将允许将资源分配给同时运行的两个或多个活动环节。';
$string['allowbookingscancellations'] = '允许取消';
$string['allowbookingscancellationsdefault'] = '所有事件的默认“允许取消”设置';
$string['allowbookingscancellationsdefault_help'] = '设置此研讨会的默认取消设置，并允许用户在任何时间，不允许或直到指定时段（活动开始前的x时间内）之前取消其预订。';
$string['allowbookingscancellations_help'] = '允许用户取消预订；在任何时间，不允许或直到指定时段（活动开始前的x时间内）。';
$string['allowcancellationanytime'] = '任何时间';
$string['allowcancellationcutoff'] = '直到指定时段';
$string['allowcancellationnever'] = '不允许';
$string['allowcancellations'] = '允许取消';
$string['allowcancellationsdefault'] = '默认允许取消';
$string['allowcancellationsdefault_help'] = '可以在具体的活动设置中覆盖默认允许取消设置。';
$string['allowcancellations_help'] = '活动与会者是否可以取消其预订。';
$string['allowoverbook'] = '启用候补名单';
$string['allowoverbook_help'] = '选中“启用候补名单”后，即使研讨会活动报名已满，学习者也可以继续报名参加。当学习者报名参加一个已满的活动时，他们将收到一封电子邮件，通知他们已被列入活动的候补名单，并在有可用预订时得到通知。';
$string['allowroomconflicts'] = '允许教室预订冲突';
$string['allowroomconflicts_help'] = '这将允许会议室安排冲突。';
$string['allowroomconflictswarning'] = '注意：不会自动防止会议室安排冲突。在创建此预订之前，请确保此会议室可用。';
$string['allowscheduleconflicts'] = '允许安排冲突';
$string['allowschedulingconflicts'] = '覆盖用户冲突';
$string['allowschedulingconflicts_help'] = '当培训师或用户已分配或已预约其他与此课程同时进行的研讨会活动，则管理员将收到警告消息。管理员可以通过从下拉菜单中选择“是”来覆盖此类警告并继续操作。';
$string['allowselectedschedulingconflicts'] = '允许所选的预定冲突';
$string['allowsignupnotedefault'] = '默认&rsquo; 当登录&rsquo; 设置时用户可以输入需求';
$string['allowsignupnotedefault_help'] = '无论活动中的事件全局默认设置是否允许登录时提示，都可以在设置活动事件时覆盖';
$string['allrooms'] = '所有教室';
$string['allsessionsin'] = '{$a}中的所有活动事件';
$string['alreadysignedup'] = '您已注册了本次面授活动。';
$string['answer'] = '登录';
$string['answercancel'] = '注销';
$string['anytime'] = '任何时间';
$string['applyfilter'] = '应用筛选器';
$string['approval_activityapprover'] = '{$a}（活动等级审批者）';
$string['approval_addapprover'] = '添加批准人';
$string['approval_admin'] = '经理和管理员批准';
$string['approval_manager'] = '经理批准';
$string['approval_managerselect'] = '用户选择经理';
$string['approvalnocapacity'] = '目前有{$a->waiting}个学习者正在等待批准，但已没有活动名额，所以您目前无法批准任何学员。';
$string['approvalnocapacitywaitlist'] = '目前有{$a->waiting}个学习者正在等待批准但已没有活动名额了 - 任何批准将被加入候选名单。';
$string['approval_none'] = '无需批准';
$string['approvaloptions'] = '需获得批准';
$string['approvaloptionsheader'] = '批准选项';
$string['approvaloptions_help'] = '研讨会管理设置页面上的批准选项：

* **无需批准**：注册时将为用户立即预订活动。
* **接受条件和条款**：系统将向用户显示以下文本区域中定义的文本，并要求他们接受条件和条款。
* **角色批准*：系统将立即向活动事件中拥有已分配角色的所有用户发送通知，其中包含批准该用户注册该活动事件的请求说明。
* **经理批准**：学习者的直线经理将立即收到通知，其中包含批准该用户申请参加活动的说明。
* **经理和管理员批准**：被选为批准者的所有用户将立即收到通知，其中包含批准该用户申请参加活动的请求说明。然后，可以先由经理给予批准，然后由管理员给予批准，或者管理员可以在没有经理批准的情况下最终确定请求。';
$string['approvalovercapacity'] = '有{$a->waiting}个学习者等待审批，但只有{$a->available}名额可用。只有您批准的第{$a->available}个学员可以被添加至活动事件中。';
$string['approvalovercapacitywaitlist'] = '有{$a->waiting}个学习者等待审批，但只有{$a->available}名额可用。只有您批准的第{$a->available}个学员可以被添加至活动事件中 - 其他批准将被添加至候补名单。';
$string['approvalreqd'] = '需要批准';
$string['approvalreqd_help'] = '# 需要批准
检查完“需要批准”后，学员需要从其负责人处获得批准才能参加面授学习班。';
$string['approvalrequiredby'] = '需要批准';
$string['approval_role'] = '角色批准';
$string['approval_self'] = '学习者接受条件和条款';
$string['approval_siteapprover'] = '{$a} （网站级别批准者）';
$string['approvalterms'] = '条件和条款';
$string['approvaltime'] = '批准时间';
$string['approvalusers'] = '审批管理员';
$string['approvalusers_help'] = '审批管理员将收到有关您预订此会话的请求的通知。如果没有显示，请与站点管理员联系。';
$string['approve'] = '批准';
$string['approved'] = '已批准';
$string['approveinstruction'] = '要批准活动注册，请按“接受”';
$string['approveremail'] = '批准者电子邮件';
$string['approvername'] = '批准人姓名';
$string['approverrolename'] = '批准人角色';
$string['approvertime'] = '审批时间';
$string['approveuserevent'] = '为{$a}批准该活动';
$string['areyousureconfirmwaitlist'] = '这将超出活动的最大预订限额。你确定你要继续吗？';
$string['assessmentyour'] = '您的评估';
$string['assetalreadybooked'] = '（资源在选定的日期不可用）';
$string['assetcreatesuccess'] = '成功创建资源';
$string['assetcustomfieldtab'] = '资源';
$string['assetdeleted'] = '资源已删除';
$string['assetdescription'] = '资料描述';
$string['assetdoesnotexist'] = '资源不存在';
$string['assethidden'] = '资源成功隐藏';
$string['assethide'] = '在“添加/编辑活动事件”页面选择资源时对用户隐藏';
$string['assetname'] = '资料名称';
$string['assets'] = '资源';
$string['assetshow'] = '在“添加/编辑活动事件”页面选择资源时显示给用户';
$string['assetshown'] = '资源显示成功';
$string['assetupdatesuccess'] = '成功更新资源';
$string['attendance'] = '出勤率';
$string['attendanceinstructions'] = '选择参加活动的用户：';
$string['attendancerequestsupdated'] = '出勤请求已更新';
$string['attendedsession'] = '参加的活动';
$string['attendeeactions'] = '与会者操作';
$string['attendeenote'] = '与会者笔记';
$string['attendees'] = '与会者';
$string['attendeestablesummary'] = '计划参与或已参与了本活动的人员。';
$string['available'] = '可用的';
$string['availablesignupnote'] = '用户可以在注册时输入请求';
$string['availablesignupnote_help'] = '当“用户可以在注册时输入请求”被选定，学习者将能够输入可能需要活动组织者了解的其任何特定要求，如：

* 饮食需求
* 行动不便';
$string['backtoassets'] = '返回资源';
$string['backtorooms'] = '返回会议室';
$string['beforeregistrationends'] = '注册关闭前';
$string['beforestartofsession'] = '课程开始前';
$string['body'] = '正文';
$string['body_help'] = '这是要发送的通知的机构。
在通知有许多可以使用的占位符，这些占位符在发送消息时将被适当的值来代替。
所有的占位符都被用方括号括起来。
有多种类型的占位符，每种类型如下：
*活动内容：[placeholder]
*事件自定义字段：[session:placeholder]
*事件取消自定义字段：[sessioncancel:placeholder]
*多个会话事件的详细信息：[#sessions][session:placeholder][/sessions]
*房间的详细信息为每个会话： [#sessions][session:room:placeholder][/sessions]
*每届会议室自定义字段：[#sessions][session:room:placeholder][/sessions]
*用户详细资料：[placeholder]
*用户自定义字段：[user:placeholder]

你可以找出哪些占位符可用，以及自定义占位符在以下相关标题类型中是如何工作的：

### 1.事件详情
讨论会的细节可以通过使用所需的占位符从以下列表被添加到通知。
* [coursename]  - 课程名称
* [facetofacename]  - 研讨会活动名称
* [cost]  - 事件的成本
* [reminderperiod]  - 在事件开始前发送提醒的时间
* [sessiondate] - 学员在预定的时间开始日期
* [startdate] - 事件开始日期，如果有多个会，将使用第一个的日期。
* [finishdate]  - 事件结束日期。如果有多个会，将使用的第一个的日期。
* [startdate] - 事件开始的时间。如果有多个会，将使用的第一个的时间。
* [finishtime]  - 事件完成的时间。如果有多个会，将使用的第一个的时间。
* [duration]  - 事件的长度
* [details]  - 关于事件的详细信息
* [attendeeslink] - 链接到事件的出席者页面
* [lateststarttime]  - 事件开始的时间。如果有多个会，将使用的最后一个的时间。
* [lateststartdate]  - 事件开始日期，如果有多个会，将使用最后一个的日期。
* [latestfinishtime]  - 事件完成的时间。如果有多个会，将使用的最后一个的时间。
* [latestfinishdate]  - 事件结束日期。如果有多个会，将使用的最后一个的日期。
* [registrationcutoff]  - 用于注册的最后期限，如果不设置此默认为[starttime]。
### 2.事件的自定义字段
如果您已经创建了事件自定义字段，并希望在您的通知正文中使用这些自定义字段，您可以使用自定义字段的简称来替换以下这些“占位符”：
[session:placeholder]
例如，如果你有一个简称为"department"的自定义字段，您可以使用占位符[session:department]来使用记录在通知文本中自定义字段的值。

### 3.事件取消自定义字段
如果您已经创建活动取消自定义字段，并希望在您的通知正文中使用这些自定义字段，您可以使用自定义字段的简称来替换以下这些“占位符”：
[sessioncancel:placeholder]
例如，如果你有一个简称为 "cancellationreason"的自定义字段，您可以使用占位符[sessioncancel:cancellationreason]来使用记录在通知文本中自定义字段的值。

### 4.会议事件的详细信息
如果一个时间包含有多个会，可以支持每个会的细节。通知可以重复，以便包括每个会的详细信息。要做到这一点，需要在循环开始添加[#sessions]，在循环结束添加[/sessions]。
您可以在这些标记之间添加以下占位符：
* [session:starttime] - 会开始的时间。
* [session:startdate] - 会开始的日期。
* [session:finishtime]  - 会完成时间。
* [session:finishdate]  - 会结束日期。
* [session:timezone]  - 会的时区。
* [session:duration] - 会的持续时间。

### 4.1. 每个会的教室的具体信息
会的教室细节也可以用以下列表中的占位符添加至通知中
* [session:room:name]  - 分配给本次会的教室名称
* [session:room:link]  - 链接至该教室的详细页
### 4.2. 每个会的教室自定义字段
在以上信息之外，每个会的教室的自定义字段信息也可以被添加至通知中，使用自定义字段的简称替换“占位符”。
[session:room:placeholder]
例如，如果你有一个简称为"building"的自定义字段，您可以使用占位符[session:room:building]来使用记录在通知文本中自定义字段的值。

### 5.用户的详细信息
可用的用户占位符：
* [firstname]  - 用户名
* [lastname]  - 用户的姓氏
* [middlename]  - 用户的中间名
* [firstnamephonetic]  - 用户的名字的拼写
* [lastnamephonetic]  - 用户的姓氏的拼写
* [alternatename]  - 已知的用户的替代名称
* [fullname] - 用户的全名
* [username]  -   - 用户的用户名
* [idnumber]  - 用户的ID号
* [email]  - 用户的电子邮件地址
* [address]  - 用户的地址
* [city]  - 用户所在的城市
* [country]  - 用户所在的国家
* [department]  - 用户的部门
* [description]  - 用户的描述
* [institution]  - 用户的机构
* [lang]  - 用户的语言
* [icq]  - 用户的ICQ号码
* [aim]  - 用户的AIM ID
* [msn]  - 用户的MSN ID
* [yahoo]  - 用户的雅虎ID
* [skype] - 用户的Skype ID
* [phone1]  - 用户的电话号码
* [phone2]  - 用户的手机号码
* [timezone]  - 用户的时区
* [url]  - 用户的网址

### 6.用户自定义字段
也有可以使用被添加到通知用户自定义配置文件字段可用占位符以下占位符，与用户自定义配置文件场短名称替换字占位符：
[user:placeholder]

例如，如果你有一个简称为"suburb"的自定义字段，您可以使用占位符[user:suburb]来使用记录在通知文本中自定义字段的值。';
$string['booked'] = '已预订';
$string['bookedforsession'] = '活动“{$a}”已预订';
$string['bookingcancelled'] = '您的预定已取消。';
$string['bookingcompleted'] = '您的预定已被接受。';
$string['bookingcompleted_approvalrequired'] = '您的预定请求已发送给您的经理以供批准。';
$string['bookingcompleted_roleapprovalrequired'] = '您的预定请求已发送给本次活动中的每个{$a}以供批准。';
$string['bookingfull'] = '名额已满';
$string['bookingopen'] = '预订开放';
$string['bookingoptions'] = '预订选项';
$string['bookingrestricted'] = '预订受限制';
$string['bookings'] = '预订';
$string['bookingsessioncancelled'] = '活动已取消';
$string['bookingstatus'] = '您已预订以下活动';
$string['building'] = '建筑物';
$string['bulkactions'] = '批量操作';
$string['bulkaddattendeeserror'] = '批量添加与会者错误';
$string['bulkaddattendeesfromfile'] = '从文件中批量添加与会者';
$string['bulkaddattendeesfrominput'] = '通过文本输入批量添加与会者';
$string['bulkaddattendeesresults'] = '批量添加与会者结果';
$string['bulkaddattendeessuccess'] = '批量添加与会者成功';
$string['bulkaddheading'] = '批量添加';
$string['bulkaddhelptext'] = '注意:用户必须按其 {$a} 加以引用，且必须以逗号或换行符分隔';
$string['bulkaddsourceidnumber'] = 'ID号';
$string['bulkaddsourceuserid'] = '用户ID';
$string['bulkaddsourceusername'] = '用户名';
$string['bulkremoveattendeessuccess'] = '批量删除用户成功';
$string['calendareventdescriptionbooking'] = '您已预订了这个<a href="{$a}">研讨会活动</a>。';
$string['calendareventdescriptionsession'] = '您已创建了这个<a href="{$a}">研讨会活动</a>。';
$string['calendarfiltersheading'] = '面授日历过滤器';
$string['calendaroptions'] = '日历选项';
$string['cancel'] = '取消';
$string['cancelattendees'] = '从候补名单中删除';
$string['cancelbooking'] = '取消预订';
$string['cancelbookingfor'] = '取消"{$a}"的预约';
$string['cancelingsession'] = '取消在 {$a}中的活动事件预订';
$string['cancellation'] = '取消';
$string['cancellationconfirm'] = '您确定要取消对此活动的预订吗？';
$string['cancellationcustomfieldtab'] = '用户取消';
$string['cancellationfields'] = '取消字段';
$string['cancellationfieldslimitation'] = '将为所有选定的用户填充下面输入的值。';
$string['cancellationinstrmngr'] = '＃经理须知';
$string['cancellationinstrmngr_help'] = '选中“向经理发送通知”后，“经理须知”字段中的文本会发送给学习者的直线经理，告知他们已取消研讨会预订。';
$string['cancellationmessage'] = '取消消息';
$string['cancellationmessage_help'] = '# 取消消息
每当用户取消其活动预订时，系统就会发出此消息。';
$string['cancellationnotsent'] = '研讨会活动电子邮件通知已关闭。';
$string['cancellationreasoncourseunenrollment'] = '{$a->username}已从课程{$a->coursename}中取消注册。';
$string['cancellations'] = '取消';
$string['cancellationsent'] = '您应立即收到一封取消电子邮件。';
$string['cancellationsentmgr'] = '您和您的经理应立即收到一封取消电子邮件。';
$string['cancellationstablesummary'] = '已取消活动注册的人员名单。';
$string['cancelledforsession'] = '活动事件“{$a}”已取消';
$string['cancelledstatus'] = '取消状态';
$string['cancelreason'] = '原因';
$string['cancelreservation'] = '取消预订';
$string['cancelsession'] = '取消活动';
$string['cancelsessionconfirm'] = '您完全确定希望取消此活动？所有参加者将被通知。这个操作无法撤销。';
$string['canceltype'] = '取消类型';
$string['cancelusersession'] = '因{$a->usermsg} ，活动事件 {$a->url} 已取消';
$string['cancelwaitlist'] = '取消候补名单';
$string['cancelwaitlistfor'] = '取消{$a}在候补名单上的位置';
$string['cannotapproveatcapacity'] = '您无法再批准任何与会者，因为此活动环节注册名额已满。';
$string['cannotsignupguest'] = '无法注册访客';
$string['cannotsignupsessioninprogress'] = '您无法注册，此活动已在进行中';
$string['cannotsignupsessionover'] = '您无法注册，此活动已经结束了。';
$string['capacity'] = '名额数';
$string['capacityallowoverbook'] = '{$a}（允许超额预约）';
$string['capacitycurrentofmaximum'] = '{$a->current} / {$a->maximum}';
$string['capacity_help'] = '**名额数**是研讨会活动中的可用座位数。

当研讨会活动达到最大名额数后，活动详细信息将不会显示在课程页面上。详细信息将在“查看所有”页面上以灰色显示，学习者则无法注册该活动。';
$string['capacityoverbooked'] = '（超额预定）';
$string['capacityoverbookedlong'] = '此活动已超额预定 ({$a->current}/{$a->maximum})';
$string['ccmanager'] = '经理副本';
$string['ccmanager_note'] = '将此通知的副本发送给用户的直线经理';
$string['changemanageremailaddress'] = '更改经理的电子邮件地址';
$string['changemanageremailinstruction'] = '请在下方输入您当前经理的电子邮件地址。';
$string['changeselectedusers'] = '更改所选用户';
$string['chooseapprovers'] = '选择活动级别批准者';
$string['chooseassets'] = '选择资源';
$string['chooseroom'] = '选择会议室';
$string['cleanuptask'] = '清除研讨会';
$string['clearall'] = '全部清除';
$string['close'] = '关闭';
$string['closed'] = '已关闭';
$string['closeregistrationstask'] = '关闭研讨会活动事件注册';
$string['completionstatusrequired'] = '需要的状态';
$string['completionstatusrequired_help'] = '用户需要达到至少一个选中的状态才能将此研讨会活动以及任何其他活动标记为已完成。';
$string['conditions'] = '条件';
$string['conditionsexplanation'] = '必须满足所有这些条件，才能在培训日历上显示通知：';
$string['confirm'] = '确认';
$string['confirmanager'] = '确认经理的电子邮件地址';
$string['confirmation'] = '确认';
$string['confirmationinstrmngr'] = '＃经理须知';
$string['confirmationinstrmngr_help'] = '当选中“向经理发送通知”后，“经理须知”字段中的文本会发送给经理，告知其团队成员已注册参加研讨会活动。';
$string['confirmationmessage'] = '确认消息';
$string['confirmationmessage_help'] = '每当用户注册活动时，都会发送此消息。';
$string['confirmationsent'] = '您将很快收到一封预订确认电子邮件。';
$string['confirmationsentmgr'] = '您将收到有关他们决定的通知。';
$string['confirmattendees'] = '确认';
$string['confirmlotterybody'] = '“抽签”会从选定的用户中随机选择参与者，以便将足额注册活动名额。选定的用户将立即预订该活动，并发送预订确认电子邮件。你想继续吗？';
$string['confirmlotteryheader'] = '确认抽签';
$string['confirmmanageremailaddress'] = '确认经理的电子邮件地址';
$string['confirmmanageremailaddressquestion'] = '<strong>{$a}</strong>仍然是您经理的电子邮件地址吗？';
$string['confirmmanageremailinstruction1'] = '您之前输入了以下内容作为经理的电子邮件地址：';
$string['confirmmanageremailinstruction2'] = '这仍然是您经理的电子邮件地址吗？';
$string['copy'] = '复制';
$string['copyingsession'] = '在{$a}中复制为新活动事件';
$string['copynotification'] = '复制通知';
$string['copynotificationconfirm'] = '确认您要复制通知<strong>“{$a}”</strong> ：';
$string['copynotificationcreated'] = '通知的副本已创建。';
$string['copynotificationtitle'] = '{$a}的副本';
$string['copysession'] = '复制活动事件';
$string['cost'] = '活动费用';
$string['costheading'] = '此环节费用';
$string['created'] = '已创建';
$string['createnewasset'] = '创建新资源';
$string['createnewroom'] = '创建新的会议室';
$string['csvtextfile'] = '文本文件';
$string['csvtextinput'] = 'CSV 文本输入';
$string['currentallocations'] = '当前位置({$a->allocated} / {$a->max})';
$string['currentattendees'] = '当前参加者';
$string['currentlyassigned'] = '当前分配至活动事件';
$string['currentlyselected'] = '当前选择';
$string['currentmanager'] = '当前经理：';
$string['currentstatus'] = '当前状态';
$string['customfieldother'] = '{$a}';
$string['customfieldroom'] = '会议室：{$a}';
$string['customfieldsession'] = '活动事件：{$a}';
$string['customfieldsheading'] = '自定义字段';
$string['customfieldsheadingaction'] = '{$a}的自定义字段';
$string['cutoff'] = '截止';
$string['cutoff_help'] = '在首个活动开始之前发送有关最少预订的消息的时间设置。必须至少在活动开始前24小时。首个事件的开始日期必须至少在将来的一天或以上。';
$string['cutoffnote'] = '活动开始之前';
$string['date'] = '日期';
$string['dateadd'] = '添加新环节';
$string['dateandtime'] = '日期和时间';
$string['dateremove'] = '删除此日期';
$string['dateselect'] = '选择日期';
$string['datesignedup'] = '报名日期';
$string['datetext'] = '您已注册该日期';
$string['datetimeknownhinttext'] = '';
$string['deactivate'] = '停用';
$string['decidelater'] = '稍后决定';
$string['decideuserlater'] = '稍后再为”{$a}“决定';
$string['declareinterest'] = '感兴趣';
$string['declareinterestalways'] = '总是';
$string['declareinterestenable'] = '用户可以表示”感兴趣“';
$string['declareinterestfiltercheckbox'] = '仅显示对此活动表示感兴趣的用户';
$string['declareinterest_help'] = '在研讨会活动中显示一个选项，以允许用户在无需注册的情况下，标记他们的兴趣并撰写消息。

可以在活动中报告有关已声明感兴趣的用户的信息。';
$string['declareinterestin'] = '对{$a}表示感兴趣';
$string['declareinterestinconfirm'] = '您可以对{$a}表示感兴趣。当添加此类新活动或当前活动事件有名额可用时，您将会被考虑。';
$string['declareinterestnever'] = '从不';
$string['declareinterestnoupcoming'] = '当没有即将举行的活动可供预订时';
$string['declareinterestonlyiffull'] = '仅在所有活动事件都关闭的情况下显示“感兴趣”链接';
$string['declareinterestonlyiffull_help'] = '仅在活动事件没有名额或候补名单时显示”感兴趣“选项。';
$string['declareinterestreason'] = '感兴趣的原因：';
$string['declareinterestreport'] = '感兴趣报告';
$string['declareinterestreportdate'] = '日期';
$string['declareinterestreportreason'] = '原因';
$string['declareinterestwithdraw'] = '撤销';
$string['declareinterestwithdrawfrom'] = '从{$a}里撤销';
$string['declareinterestwithdrawfromconfirm'] = '您确定要从{$a}撤销您的感兴趣登记吗？';
$string['decline'] = '拒绝';
$string['declineuserevent'] = '拒绝{$a}参加此活动';
$string['defaultdaysbetweenstartfinish'] = '开始和结束日期的默认天数';
$string['defaultdaysbetweenstartfinish_desc'] = '活动事件开始与结束之间的默认天数';
$string['defaultdaysskipweekends'] = '默认事件持续时间，仅计算工作日';
$string['defaultdaysskipweekends_desc'] = '当计算默认活动开始和结束日期时，仅计算工作日';
$string['defaultdaystosession'] = '添加事件前的默认天数';
$string['defaultdaystosession_desc'] = '当创建一个新事件时，它的开始和结束日期将会默认为未来这么多天';
$string['defaultfinishtime'] = '默认结束时间';
$string['defaultfinishtimehelp'] = '新事件的默认结束时间';
$string['defaultsessiontimes'] = '默认事件时间';
$string['defaultstarttime'] = '默认开始时间';
$string['defaultstarttimehelp'] = '新事件的默认开始时间';
$string['delete'] = '删除';
$string['deleteall'] = '全部删除';
$string['deleteassetconfirm'] = '您确定想要删除资源<strong>"{$a}"</strong>:';
$string['deletenotificationconfirm'] = '您确定要删除通知<strong>“{$a}”</strong>:';
$string['deletenotificationtemplateconfirm'] = '您确定要删除通知模板<strong>“{$a}”</strong>:';
$string['deletereservation'] = '删除预订';
$string['deletereservationconfirm'] = '你确定要删除“{$a}”在此事件中的所有预订吗？';
$string['deleteroomconfirm'] = '您确定要删除<strong>“{$a}”</strong>会议室吗:';
$string['deletesession'] = '删除事件';
$string['deletesessionconfirm'] = '您确定要删除本课程及本课程的所有注册吗？';
$string['deletingsession'] = '正在删除”{$a}“中的活动事件。';
$string['description'] = '说明';
$string['description_help'] = '**说明**是当学习者注册研讨会活动时显示的活动说明。

**说明**也会显示在培训日历中。';
$string['details'] = '详细信息';
$string['details_help'] = '将根据事件跟踪详细信息。
如果在详细信息字段中填充了文本，则详细信息文本显示在用户注册页面上。
默认情况下，详细信息文本也会显示在确认，提醒，等待列表和取消电子邮件中。';
$string['discardmessage'] = '忽略消息';
$string['discountcode'] = '折扣代码';
$string['discountcode_help'] = '折扣代码是在跟踪员工培训的折扣费用时需要用到的代码。
如果员工不输入折扣代码，则培训记录中将会显示标准费用。';
$string['discountcodelearner'] = '折扣代码';
$string['discountcodelearner_help'] = '如果您已知道折扣代码，请在此输入。如果将此字段留空，则需支付此课程的标准费用。';
$string['discountcost'] = '折扣费用';
$string['discountcost_help'] = '折扣费用是对具有会员 ID 的员工所收取的金额。
如果员工在报名参加学习班时输入会员 ID，则课程成绩簿的费用列中将显示折扣费用。';
$string['discountcosthinttext'] = '';
$string['dismiss'] = '不再显示';
$string['dismissedwarning'] = '此研讨会将不再显示该警告';
$string['download'] = '下载';
$string['downloadsigninsheet'] = '下载签到表';
$string['due'] = '截止时间';
$string['duration'] = '持续时间';
$string['duration_help'] = '**持续时间**是培训的总时长，以小时为单位。

如果培训是在两个或更多个时间段内进行的，则持续时间为合计总时间。

如果设置了时间环节日期，则保存活动环节时将自动重新计算该值。';
$string['early'] = '{$a} 之前';
$string['edit'] = '编辑';
$string['editasset'] = '编辑资源';
$string['editdate'] = '编辑环节';
$string['editingsession'] = '正在编辑 {$a} 中的活动事件';
$string['editmessagerecipientsindividually'] = '单独编辑收件人';
$string['editnotificationtemplate'] = '编辑通知模板';
$string['editnotificationx'] = '编辑“{$a}”';
$string['editroom'] = '编辑会议室';
$string['editsession'] = '编辑活动事件';
$string['email:instrmngr'] = '经理须知';
$string['emailmanager'] = '向经理发送通知';
$string['emailmanagercancellation'] = '# 向经理发送通知';
$string['emailmanagercancellation_help'] = '当选中“向经理发送通知”后，将向学习者的经理发送一封电子邮件，告知他们研讨会的预订已被取消。';
$string['emailmanagerconfirmation'] = '# 向经理发送通知';
$string['emailmanagerconfirmation_help'] = '当选中“向经理发送通知”后，当学习者注册研讨会活动时，将向学习者的经理发送一封确认电子邮件。';
$string['emailmanagerreminder'] = '# 向经理发送通知';
$string['emailmanagerreminder_help'] = '当选中“向经理发送通知”后，会在研讨会活动开始的前几天向学习者的经理发送提醒消息。';
$string['email:message'] = '正文';
$string['email:subject'] = '主题';
$string['embedded:seminarassets'] = '研讨会：管理资源';
$string['embedded:seminarassetsupcoming'] = '研讨会：使用资源的即将到来的活动事件';
$string['embedded:seminareventattendance'] = '研讨会：活动参加者';
$string['embedded:seminarevents'] = '研讨会：查看并管理事件';
$string['embedded:seminarinterest'] = '研讨会：表示感兴趣';
$string['embedded:seminarrooms'] = '研讨会：管理会议室';
$string['embedded:seminarroomsupcoming'] = '研讨会：使用会议室的即将到来的活动事件';
$string['embedded:seminarsessionattendance'] = '研讨会：事件签到表';
$string['embedded:seminarsessions'] = '研讨会：查看并管理活动环节';
$string['embedded:seminarsignups'] = '研讨会：注册';
$string['emptylocation'] = '地点为空';
$string['enablemincapacity'] = '启用最小预定量';
$string['enablemincapacitynotification'] = '通知最小预定量';
$string['enablemincapacitynotification_help'] = '如果在活动截止日期之前尚未达到最低预订量，则会通知对应的用户。是否通知用户取决于在”网站管理> 研讨会 > 常规设置> 通知“中的”角色分配“相关设置 。';
$string['enrolled'] = '已选课';
$string['error:addalreadysignedupattendee'] = '{$a} 已注册了本次面授活动。';
$string['error:addalreadysignedupattendeeaddself'] = '您已注册本次面授活动。';
$string['error:addattendee'] = '无法将”{$a}“添加到活动事件。';
$string['error:approvaladminnotactive'] = '经理和管理员批准未激活';
$string['error:approvalinvalidmanager'] = '参加者”{$a}“目前没有在此事件中分配给您';
$string['error:approvalinvalidstatus'] = '参加者{$a}的无效注册状态';
$string['error:approverinactive'] = '用户ID：{$a} 不存在或未激活。';
$string['error:approvernotselected'] = '请选择一个审批者';
$string['error:approverselected'] = '用户”{$a}“被多次选择。';
$string['error:approversystem'] = '用户{$a}是系统范围审批者，不能在这里选择。';
$string['error:assetconflicts'] = '资源存在冲突使用。';
$string['error:assetisinuse'] = '此资源被用于一个或多个事件';
$string['error:cancelbooking'] = '取消您的预订时出现问题';
$string['error:cancellationsnotallowed'] = '您无权取消此预订。';
$string['error:cannotapprovefull'] = '一个或多个用户未被分配，应为该活动已经满额预订，并且不允许超额预订';
$string['error:cannotdeclareinterest'] = '无法就此研讨会活动表示”感兴趣“。';
$string['error:cannoteditcancelledevent'] = '此活动已取消并且无法再编辑。';
$string['error:cannotemailmanager'] = '已将提交ID为”{$a->submissionid}“的提交提醒邮件发送给用户”{$a->userid}“，但无法向该用户经理的电子邮件地址（{$a->manageremail}）发送消息。';
$string['error:cannotemailuser'] = '无法向用户{$a->userid}（{$a->useremail}）发送提交ID为”{$a->submissionid}“的邮件。';
$string['error:cannotsendconfirmationmanager'] = '已向您的电子邮件帐户发送了一条确认消息，但在向您管理者的电子邮件地址发送确认消息时出现问题。';
$string['error:cannotsendconfirmationthirdparty'] = '已向您的电子邮件帐户和您管理者的电子邮件帐户发送了一条确认消息，但在向第三方电子邮件地址发送确认消息时出现问题。';
$string['error:cannotsendconfirmationuser'] = '向您的电子邮件帐户发送确认消息时出现问题。';
$string['error:cannotsendconfirmationusermanager'] = '无法向您的电子邮件地址和您经理的电子邮件地址发送确认消息。';
$string['error:cannotsendrequestmanager'] = '向您经理的电子邮件帐户发送注册申请消息时出现问题。';
$string['error:cannotsendrequestuser'] = '向您的电子邮件帐户发送注册申请消息时出现问题。';
$string['error:cannotsignupforacancelledevent'] = '此活动事件已被取消，不能再注册。';
$string['error:canttakeattendanceforunstartedsession'] = '活动未开始时不能记录考勤。';
$string['error:capabilityaddattendees'] = '您没有添加与会者的必要权限';
$string['error:capabilityremoveattendees'] = '您没有删除与会者的必要权限';
$string['error:capacitynotnumeric'] = '活动的最大预订数不是一个数字';
$string['error:capacityzero'] = '活动最大预订数必须大于零';
$string['error:conflictingsession'] = '用户”{$a}“已经注册了另一个活动';
$string['error:couldnotaddfield'] = '无法添加自定义活动事件字段。';
$string['error:couldnotaddnotice'] = '无法添加网站通知。';
$string['error:couldnotaddsession'] = '无法添加活动事件';
$string['error:couldnotaddtrainer'] = '不能保存新的面授培训教师';
$string['error:couldnotcancelsession'] = '无法取消活动环节';
$string['error:couldnotcopysession'] = '无法复制活动';
$string['error:couldnotdeletefield'] = '无法删除自定义事件字段';
$string['error:couldnotdeletenotice'] = '无法删除网站通知';
$string['error:couldnotdeletesession'] = '无法删除活动事件';
$string['error:couldnotdeletetrainer'] = '不能删除面授培训教师';
$string['error:couldnotfindsession'] = '找不到新插入的活动事件';
$string['error:couldnotsavecustomfield'] = '无法保存自定义字段';
$string['error:couldnotsaveroom'] = '会议室冲突 - 另一个事件在同一时间使用此会议室';
$string['error:couldnotupdatecalendar'] = '无法更新日历中的活动事件。';
$string['error:couldnotupdatef2frecord'] = '不能在数据库中更新面授课程报名记录';
$string['error:couldnotupdatefield'] = '无法更新自定义事件字段。';
$string['error:couldnotupdatemanageremail'] = '无法更新经理的电子邮件地址。';
$string['error:couldnotupdatenotice'] = '无法更新网站通知。';
$string['error:couldnotupdatesession'] = '无法更新事件';
$string['error:coursemisconfigured'] = '课程配置错误';
$string['error:cronprefix'] = '错误: seminar cron:';
$string['error:csvcannotparse'] = '无法解析提交的CSV文件。';
$string['error:csvinconsistentrows'] = '您文件的行”{$a}“包含的列数与标题行的列数不同';
$string['error:csvnoidfields'] = '您不能提供命名为“用户名”，“电子邮件”或“ID号”的列';
$string['error:csvnorequiredcf'] = '您未提供名为“{$a}”的列';
$string['error:csvtoomanyidfields'] = '您的文件包含以下多个列：
\'username\'，\'email\'，\'idnumber\'
请仅提供三个中的一个。';
$string['error:cutofftooclose'] = '最低预订的截止时间与活动最早的开始日期相距太近，请设置至少24小时的截止时间';
$string['error:cutofftoolate'] = '最低预订的截止日期设置在了活动最早的开始日期之后，必须在之前。';
$string['error:datesunavailablestuff'] = '您新选择的日期不可用，由于已下列资源安排冲突：<br/>{$a}请选择不同日期或更改所选教室/资料。';
$string['error:emailnotfound'] = '根据下列邮件未找到用户：{$a}';
$string['error:emptylocation'] = '地点为空。';
$string['error:emptymanageremail'] = '经理的电子邮件地址为空。';
$string['error:emptyvenue'] = '场地为空。';
$string['error:enrolmentfailed'] = '无法为”{$a}“选课。';
$string['error:eventoccurred'] = '您无法取消已经发生的事件。';
$string['error:f2ffailedupdatestatus'] = '面授课程未能更新用户状态';
$string['error:fieldidincorrect'] = 'ID 字段不正确：{$a}';
$string['error:idnumbernotfound'] = '根据下列ID号码未找到用户：{$a}';
$string['error:incorrectassetid'] = '资源ID不正确';
$string['error:incorrectcoursemodule'] = '课程模块不正确';
$string['error:incorrectcoursemoduleid'] = '课程模块 ID 不正确';
$string['error:incorrectcoursemodulesession'] = '课程模块面授课程不正确';
$string['error:incorrectfacetofaceid'] = '面授 ID 不正确';
$string['error:incorrectnotificationtype'] = '提供的通知类型不正确';
$string['error:incorrectroomid'] = '会议室ID不正确';
$string['error:invalidstatus'] = '无效的注册状态';
$string['error:invaliduserid'] = '无效的用户 ID';
$string['error:isalreadybooked'] = '{$a} 已经预定';
$string['error:jobassignementsonsignupdisabled'] = '此研讨会活动未启用注册时选择工作分配。';
$string['error:manageremailaddressmissing'] = '您目前未分配给系统中的一名经理。请联系站点管理员。';
$string['error:mincapacitymissing'] = '活动环节最低预订额缺失';
$string['error:mincapacitynotnumeric'] = '活动最低预订额不是一个数字';
$string['error:mincapacitytoolarge'] = '活动最低预订额不能超过名额总数';
$string['error:mincapacityzero'] = '活动最低预订不能为零';
$string['error:missingrequiredmanager'] = '研讨会需要经理审批，您当前没有在系统中指派经理。请联系网站管理员。';
$string['error:missingrequiredrole'] = '研讨会需要角色审批，目前没有用户分配至此角色。请联系网站管理员。';
$string['error:missingselectedmanager'] = '研讨会需要经理审批，请选择一位经理批准需求';
$string['error:mustspecifycoursemodulefacetoface'] = '必须指定一个课程模块或面授 ID';
$string['error:mustspecifytimezone'] = '您必须为每个日期设置时区';
$string['error:nodatasupplied'] = '未提供任何数据';
$string['error:nojobassignmentselected'] = '您必须具有合适的工作分配才能注册此研讨会活动。';
$string['error:nojobassignmentselectedactivity'] = '您必须具有合适的工作分配才能注册此研讨会活动。';
$string['error:nojobassignmentselectedlist'] = '您必须为此列表中的所有参与者选择合适的工作分配。';
$string['error:nomanageremail'] = '您没有为经理提供电子邮件地址';
$string['error:nomanagersemailset'] = '未设置经理电子邮件';
$string['error:nopermissiontosignup'] = '您没有报名参加此面授课程的权限。';
$string['error:nopositionselected'] = '您必须具有分配的职位来注册此研讨会活动。';
$string['error:nopositionselectedactivity'] = '您必须具有分配的职位来注册此研讨会活动。';
$string['error:nopredefinedassets'] = '没有预定义资源';
$string['error:nopredefinedrooms'] = '没有预定义会议室';
$string['error:norecipientsselected'] = '您必须选择哪些学习者将收到此通知';
$string['error:noticeidincorrect'] = '通知 ID 不正确：{$a}';
$string['error:notificationdoesnotexist'] = '通知不存在';
$string['error:notificationnocopy'] = '通知复制失败。';
$string['error:notificationnonduplicate'] = '无法删除非重复的自动通知';
$string['error:notificationtemplatemissing'] = '缺少以下通知模板（无法为其创建通知）：';
$string['error:notificationtitletoolong'] = '您使用的标题太长。标题通常用作电子邮件主题，长度不得超过78个字符。较长的标题可能会被用户的电子邮件客户端截断。';
$string['error:problemsigningup'] = '为您注册时出现问题。';
$string['error:removeattendee'] = '无法从事件中删除”{$a}“。';
$string['error:rolerequired'] = '研讨会需要"{$a}"角色的审批。请选择至少一位带有"{$a}"角色的用户。';
$string['error:roomconflicts'] = '会议室有使用冲突';
$string['error:roomisinuse'] = '会议室正在使用中';
$string['error:roomunavailable'] = '"{$a}"会议室不再可以使用';
$string['error:selfapprovalupgrade'] = '自我批准已从活动环节移至研讨会设置，请在升级之前运行管理工具以解决所有冲突。';
$string['error:sessiondatesconflict'] = '此日期与此事件中的较早日期相冲突';
$string['error:sessionstartafterend'] = '事件的开始日期/时间晚于结束日期/时间。';
$string['error:shortnametaken'] = '此简称自定义字段已存在。';
$string['error:signedupinothersession'] = '您已注册了本研讨会的另一个活动事件。您在每个研讨会活动中只能注册一个事件。';
$string['error:takeattendance'] = '记录考勤时发生错误';
$string['error:therearexconflicts'] = '与建议的时间段存在 ({$a}) 个冲突。';
$string['error:thereisaconflict'] = '与建议时间段存在一个冲突。';
$string['error:unknownbuttonclicked'] = '没有与所点击的按钮关联的操作';
$string['error:unknownuserfield'] = '此字段不支持用户搜索';
$string['error:unrecognisedapprovaltype'] = '无法识别的批准类型传递给facetoface_get_approvaltype_string()';
$string['error:userassignedsessionconflictmultiday'] = '用户 {$a->fullname} 已作为 {$a->session}（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）的“{$a->participation}”分配。请选择其他用户或更改这个活动环节。';
$string['error:userassignedsessionconflictmultidayselfsignup'] = '您已作为 {$a->session}（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）的“{$a->participation}”分配。';
$string['error:userassignedsessionconflictsameday'] = '{$a->fullname} 已作为 {$a->session}（时间段为{$a->datestart} 的 {$a->timestart} 至 {$a->timefinish}）的“{$a->participation}”分配。请选择其他用户或更改这个环节';
$string['error:userassignedsessionconflictsamedayselfsignup'] = '您已作为 {$a->session}（时间段为 {$a->datestart} 的 {$a->timestart} 至 {$a->timefinish}）的“{$a->participation}”分配。';
$string['error:userbookedsessionconflictmultiday'] = '{$a->fullname} 已预约参加 {$a->session} 课程（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）。请选择其他用户或更改这个环节';
$string['error:userbookedsessionconflictmultidayselfsignup'] = '您已预约参加 {$a->session} 课程（时间段为 {$a->datetimestart} 至 {$a->datetimefinish}）。';
$string['error:userbookedsessionconflictsameday'] = '用户 {$a->fullname} 已预约参加 {$a->session} 课程（时间段为  {$a->datestart} {$a->timestart} 至 {$a->timefinish}）。请选择其他用户或更改这个环节';
$string['error:userbookedsessionconflictsamedayselfsignup'] = '您已预约参加 {$a->session} 课程（时间段为 {$a->datestart} 的 {$a->timestart} 至 {$a->timefinish}）。';
$string['error:userdeleted'] = '不能添加已删除用户“{$a}”至研讨会';
$string['error:userimportuseridnotanint'] = '无法添加用户 ID 为 {$a} 的用户，因为它不是整数';
$string['error:usernamenotfound'] = '找不到具有以下用户名的用户：{$a}';
$string['error:usersuspended'] = '不能添加暂停用户“{$a}”至研讨会';
$string['error:xinvalidjaidnumber'] = '找不到用户{$a->user}的id号码为{$a->idnumber}的工作分配';
$string['eventattendancerequestsapproved'] = '参加请求已批准';
$string['eventattendancerequestsdeclined'] = '参加请求被拒绝';
$string['eventattendanceupdated'] = '考勤记录已更新';
$string['eventattendeejobassignmentupdated'] = '与会者工作分配已更新';
$string['eventattendeenoteupdated'] = '与会者提示更新';
$string['eventattendeepositionupdated'] = '更新参会者的位置';
$string['eventattendeesedited'] = '与会者已编辑';
$string['eventattendeesviewed'] = '与会者已查看';
$string['eventbookingcancelled'] = '活动预订已取消';
$string['eventbookingrequestapproved'] = '活动预订请求已获批准';
$string['eventbookingrequestrejected'] = '活动预订请求被拒绝';
$string['eventinterestdeclared'] = '“感兴趣”已表示';
$string['eventinterestreportviewed'] = '“感兴趣”报告已查看';
$string['eventinterestwithdrawn'] = '“感兴趣”已撤销';
$string['eventreportcnt'] = '研讨会活动：{$a}';
$string['eventsessioncancelled'] = '活动已取消';
$string['eventsessioncreated'] = '活动已创建';
$string['eventsessiondeleted'] = '活动已删除';
$string['eventsessionsignup'] = '活动注册';
$string['eventsessionupdated'] = '活动已更新';
$string['eventsigninsheetexported'] = '签到表已导出';
$string['eventsignupstatusupdated'] = '注册状态已更新';
$string['eventsreport'] = '活动报告';
$string['eventsview'] = '活动视图';
$string['excelformat'] = 'Excel';
$string['existingbookings'] = '其他活动中的预订';
$string['existingrecipients'] = '现有收件人';
$string['export'] = '导出';
$string['exportattendance'] = '导出与会者';
$string['exportattendance_help'] = '请注意：在页面导出与会者报告时，将剔除所有已删除的用户。要包括已删除的用户，您必须转到报表生成器页面导出报告。';
$string['exportattendanceods'] = '导出考勤表 (ods)';
$string['exportattendancetxt'] = '导出考勤表 (txt)';
$string['exportattendancexls'] = '导出考勤表 (xls)';
$string['exportcustomprofilefields'] = '导出自定义个人资料字段';
$string['exportcustomprofilefields_desc'] = '面授模块导出字段中包含自定义的用户资料字段，逗号分隔。';
$string['exportheading'] = '导出';
$string['exporttofile'] = '导出到文件';
$string['exportuserprofilefields'] = '导出用户个人资料字段';
$string['exportuserprofilefields_desc'] = '面授模块导出字段中包括这些用户的个人资料字段，用逗号分隔。';
$string['external'] = '允许会议室冲突';
$string['f2f-waitlist-actions'] = '操作';
$string['f2f-waitlist-actions_help'] = '这些操作包括：
* **确认**：将选定的用户预订到事件中并将其从候补名单中删除。
* **取消**：取消所选用户的请求，并将其从候补名单中删除。
* **抽签**：从候补名单中随机选择用户，以填充事件中的可用注册名额。未抽中的用户将保留在候补名单中。';
$string['facetoface'] = '面授';
$string['facetoface:addattendees'] = '将参加者添加到研讨会活动中';
$string['facetoface:addinstance'] = '添加新的面授课程';
$string['facetoface:approveanyrequest'] = '批准任何预订请求';
$string['facetofacebooking'] = '研讨会预订';
$string['facetoface:changesignedupjobassignment'] = '更改注册的工作分配';
$string['facetoface:changesignedupjobposition'] = '更改注册的工作职位';
$string['facetoface:configurecancellation'] = '在添加/编辑研讨会活动时，允许配置取消预订。';
$string['facetoface:editevents'] = '添加，编辑，复制和删除研讨会活动';
$string['facetoface:editsessions'] = '添加，编辑，复制和删除面授活动';
$string['facetoface:exportsessionsigninsheet'] = '导出研讨会活动的签到表';
$string['facetoface:manageattendeesnote'] = '管理活动参与者注意事项';
$string['facetoface:managecustomfield'] = '管理研讨会自定义字段';
$string['facetoface:managereservations'] = '管理活动预订';
$string['facetofacename'] = '面授名称';
$string['facetoface:overbook'] = '注册所有活动';
$string['facetoface:removeattendees'] = '从研讨会活动中删除与会者';
$string['facetoface:reserveother'] = '代表其他经理预留';
$string['facetoface:reservespace'] = '为团队成员保留或分配名额';
$string['facetofacesession'] = '研讨会活动';
$string['facetoface:signup'] = '注册参加活动';
$string['facetoface:signupwaitlist'] = '注册所有活动';
$string['facetoface:takeattendance'] = '点名';
$string['facetoface:view'] = '查看研讨会活动和事件';
$string['facetoface:viewallsessions'] = '查看所有研讨会';
$string['facetoface:viewattendees'] = '查看出席者列表和参加者';
$string['facetoface:viewattendeesnote'] = '查看活动参与者注意事项';
$string['facetoface:viewcancellations'] = '查看取消';
$string['facetoface:viewemptyactivities'] = '查看空白的面授活动';
$string['facetoface:viewinterestreport'] = '查看研讨会喜好报告';
$string['feedback'] = '反馈';
$string['feedbackupdated'] = '{$a}个人的反馈已更新';
$string['fielddeleteconfirm'] = '是否删除字段“{$a}”以及与其关联的所有事件数据？';
$string['field:multiselect'] = '多项选择';
$string['field:select'] = '选择菜单';
$string['field:text'] = '文本';
$string['filter_assetavailable'] = '可用范围';
$string['filter_assetavailable_help'] = '使用此过滤器，您可以通过指定活动环节的开始和结束日期来查找可用于活动的资源。';
$string['filterbyroom'] = '过滤教室';
$string['filter_roomavailable'] = '可用范围';
$string['filter_roomavailable_help'] = '通过指定活动环节的开始和结束日期，此筛选器使您可以查找可用于活动环节的会议室。';
$string['finishdatebefore'] = '结束日期之前';
$string['floor'] = '楼层';
$string['forceselectjobassignment'] = '如果未选择或找不到工作分配，则阻止注册';
$string['forceselectposition'] = '如果没有选择或找不到职位，则阻止注册';
$string['format'] = '格式';
$string['freebetween'] = '以下时间空闲';
$string['freebetweendates'] = '在{$a->start}和{$a->end}之间空闲';
$string['full'] = '日期已排满';
$string['generalsettings'] = '通用设置';
$string['gettointerestreport'] = '查看宣布喜好报告，前往研讨会活动并访问在模块管理菜单中的“宣布喜好报告”链接';
$string['gettosigninreport'] = '查看签到表，前往事件参加者页面并点击下载签到表按钮。';
$string['globalsettings'] = '全局设置';
$string['goback'] = '返回';
$string['guestsno'] = '抱歉，访客不允许注册活动。';
$string['header:approvalstate'] = '经理批准';
$string['header:approvaltime'] = '审批时间';
$string['header:managername'] = '经理姓名';
$string['icaldescription'] = '该日历活动是针对您已预订的“ {$a->name}”研讨会活动的。';
$string['icalendarheading'] = 'iCalendar附件';
$string['icallocationstringdelimiter'] = '，';
$string['id'] = 'ID';
$string['ignoreapprovalwhenaddingattendees'] = '无需批准即可预订用户';
$string['import'] = '导入';
$string['individuals'] = '个人';
$string['info'] = '信息';
$string['itemstoadd'] = '要添加的项目';
$string['jobassignment'] = '工作分配';
$string['joinwaitlist'] = '加入等待名单';
$string['joinwaitlistcompleted'] = '您已被加入到当前活动事件的候补名单中。';
$string['lastreservation'] = '活动开始前的最后预留时间为{$a->reservedays}天。活动开始前的{$a->reservecanceldays}天将删除未分配的预留。';
$string['late'] = '\'{$a}\' 之后';
$string['location'] = '地点';
$string['location_help'] = '**地点**描述活动事件的附近地区（城市，县，地区等）。
“地点”显示在课程页面，“注册”页面**，“查看所有事件”页面以及所有电子邮件通知中。

在“查看所有事件”页面上，可以按地点筛选活动事件。';
$string['locationtimetbd'] = '地点和时间稍后公布';
$string['lookfor'] = '搜索';
$string['manageassets'] = '管理资源';
$string['manageevents'] = '查看并管理活动事件';
$string['managenotificationtemplates'] = '管理通知模板';
$string['manageradded'] = '您的经理的电子邮件地址已被接受。';
$string['managerbookings'] = '由“{$a}”的预订/预留';
$string['managerchanged'] = '您经理的电子邮件地址已更改。';
$string['manageremail'] = '经理的电子邮件';
$string['manageremailaddress'] = '经理的电子邮件地址';
$string['manageremailformat'] = '电子邮件地址的格式必须为“{$a}”。';
$string['manageremailheading'] = '经理电子邮件';
$string['manageremailinstruction'] = '为了报名参加培训活动，必须将确认电子邮件发送到您的电子邮件地址，并将其复制到您经理的电子邮件地址。';
$string['manageremailinstructionconfirm'] = '请确认这是您经理的电子邮件地址：';
$string['managereservations'] = '经理预留';
$string['managername'] = '经理姓名';
$string['managername_help'] = '您的经理将收到有关您预订此会议的请求通知。如果此处显示的名称和电子邮件地址不属于您的经理，请与站点管理员联系。';
$string['managerooms'] = '管理会议室';
$string['managerprefix'] = '经理复制前缀';
$string['managerreservationdeleted'] = '经理预留删除成功';
$string['managerreservationdeletionfailed'] = '经理预留删除失败';
$string['managerreserve'] = '允许经理预留';
$string['managerreserveheader'] = '经理预留';
$string['managerreserve_help'] = '经理可以代表其团队成员预定或预留研讨会席位';
$string['managerupdated'] = '您经理的电子邮件地址已更新。';
$string['managesessions'] = '查看并管理会议环节';
$string['mark_selected_as'] = '标记全部选定项为：';
$string['maxbookings'] = '最大预订量';
$string['maxbookings_help'] = '**最大预订量**是一次活动中的可用座位数。当研讨会活动达到最大预订量时，活动详细信息不会显示在课程页面上。详细信息将在“查看所有会议事件”页面上以灰色显示，学习者无法注册该会议事件。';
$string['maximumpoints'] = '最高分数';
$string['maximumsize'] = '参加人数上限';
$string['maxmanagerreserves'] = '最大预留量';
$string['maxmanagerreserves_help'] = '经理可为其团队做的最大预留/预订席位数';
$string['message'] = '课程 {$a->coursename} 的预订已更改！

课程 {$a->coursename} 中日期为 {$a->duedate} ({$a->name}) 的课程有一个空缺位置。

我们已您已注册。如果日期不再合适，请通过 <a href=\'{$a->url}\'>{$a->url}</a> 取消注册。';
$string['messagebody'] = '正文';
$string['messagecc'] = '抄送收件人的经理';
$string['messageheader'] = '消息';
$string['messagerecipientgroups'] = '收件人组';
$string['messagerecipients'] = '收件人';
$string['messagesenttostaffmember'] = '以下消息已发送给您的员工：{$a}';
$string['messagesubject'] = '主题';
$string['messageusers'] = '邮件用户';
$string['minbookings'] = '最小预定数';
$string['minbookings_help'] = '当预订的用户数少于最小预订数时，突出显示具有最小预订数的活动环节。为防止突出显示，请将最小预定量设置为零。';
$string['mincapacity'] = '最小预定量';
$string['missingdefaultnotifications'] = '缺少默认通知：{$a}';
$string['missingdefaultsfix'] = '单击此处恢复丢失的默认通知。';
$string['mods_help'] = '研讨会活动用于跟踪需要提前预订的现场培训。

在一个或多个活动事件中提供相同的活动。这些事件可以持续数天。

在活动开始前几天，会向用户及其经理发送提醒消息。当用户注册活动或取消活动时，将发送确认消息。';
$string['modulename'] = '面授';
$string['modulename_help'] = '研讨会活动模块使培训师可以为一个或多个基于面授/教室的活动设置预订系统。

研讨会活动中的每个活动时间都可以在会议室，开始时间，结束时间，成本，名额等方面进行自定义设置。

研讨会活动可以设置为运行数天，或者允许进行计划外和等待清单的活动事件。

可以将“活动”设置为需要经理的批准，并且培训师可以为与会者配置自动通知和提醒。

学习者可以查看和注册活动，并在“成绩”区域内跟踪并记录其出勤情况。';
$string['modulenameplural'] = '面授';
$string['moreinfo'] = '更多信息';
$string['multidate'] = '（多个日期）';
$string['multiplesessions'] = '用户可以注册多个活动';
$string['multiplesessionsheading'] = '多个活动注册设置';
$string['multiplesessions_help'] = '如果您希望用户能够注册多门课程，请使用此选项。当切换此选项时，用户可以在活动中注册多门课程。';
$string['namewithmanager'] = '{$a->attendeename} ({$a->managername})';
$string['newmanageremailaddress'] = '经理的电子邮件地址';
$string['noactionableunapprovedrequests'] = '没有可操作的未批准请求';
$string['nocancellations'] = '没有取消';
$string['nocustomfields'] = '<p>未定义自定义字段。</p>';
$string['nodatesyet'] = '此活动还没有活动环节。与会者可以注册此活动的候补名单，当活动添加了一个或多个活动环节时，就会为用户自动预订。';
$string['nofacetofaces'] = '无面授活动';
$string['nojobassignment'] = '用户没有有效的工作分配';
$string['none'] = '无';
$string['nonotifications'] = '没有通知';
$string['nonotificationsmatchingsearch'] = '没有与搜索匹配的通知';
$string['nonotificationsofthistype'] = '没有此类型的通知';
$string['nonotificationtemplates'] = '没有通知模板';
$string['nonotificationtemplatesmatchingsearch'] = '没有与搜索匹配的通知模板';
$string['nopendingapprovals'] = '没有待批准的项目';
$string['noposition'] = '用户没有分配职位';
$string['norecipients'] = '没有收件人';
$string['noremindersneedtobesent'] = '无需发送提醒。';
$string['noreservations'] = '无';
$string['noreservationsforsession'] = '此活动没有预留。';
$string['noresults'] = '没有结果';
$string['normalcost'] = '标准费用';
$string['normalcost_help'] = '标准费用是向没有会员ID的参会者收取的金额。';
$string['normalcosthinttext'] = '';
$string['nosignedupusers'] = '没有用户注册此活动。';
$string['nosignedupusersnumrequests'] = '没有用户完全预订此活动。 {$a}个用户正在等待批准。';
$string['nosignedupusersonerequest'] = '没有用户完全预订此活动。 1位用户正在等待批准。';
$string['nosignupperiodclosedate'] = '环节开始日期';
$string['nosignupperiodopendate'] = '现在';
$string['nositenotices'] = '<p>没有定义站点通知。</p>';
$string['nostarttime'] = '没有指定日期';
$string['notallowedtocancel'] = '你不能取消预订本次活动';
$string['notapplicable'] = 'N/A';
$string['note'] = '注意事项';
$string['notefull'] = '即便课程预约已满，您仍然可以注册。您将被排入队列（标记为红色）。如果有人注销，则队列中的第一名学生将转为注册学生，并通过邮件向其发送通知。';
$string['noticedeleteconfirm'] = '是否要删除站点通知 \'{$a->name}\'？<br/><blockquote>{$a->text}</blockquote>';
$string['noticetext'] = '通知文本';
$string['notificationalreadysent'] = '该通知已经发送，因此无法再进行编辑。';
$string['notificationboth'] = '带有iCalendar附件的电子邮件';
$string['notificationdeleted'] = '通知已删除';
$string['notificationduplicatesfound'] = '找到重复的自动通知。请在“<a href="{$a}">通知页面</a>上手动将其删除，以免发送错误的通知。';
$string['notificationduplicatesmessage'] = '此消息重复。请手动删除所有重复项。';
$string['notificationemail'] = '仅电子邮件通知';
$string['notificationnone'] = '不发送确认';
$string['notificationnotesetonintendeddate'] = '注意:此通知没有在预定日期发送';
$string['notifications'] = '通知';
$string['notificationsaved'] = '通知已保存';
$string['notificationsheading'] = '通知';
$string['notifications_help'] = '您可在此管理此面授活动的通知';
$string['notificationssuccessfullyreset'] = '通知已成功重置';
$string['notificationtemplatedeleted'] = '通知模板已删除';
$string['notificationtemplaterestored'] = '通知模板已恢复。 {$a}个研讨会受到影响。';
$string['notificationtemplates'] = '通知模板';
$string['notificationtemplatesaved'] = '通知模板已保存';
$string['notificationtemplatestatus'] = '通知模板状态';
$string['notificationtemplatestatus_help'] = '此状态允许将通知模板标记为“有效”或“无效”。设置研讨会活动的通知时，将无法使用无效的通知模板。';
$string['notificationtitle'] = '通知标题';
$string['notificationtype'] = '收到确认';
$string['notificationtype_1'] = '即时';
$string['notificationtype_2'] = '预定';
$string['notificationtype_4'] = '自动';
$string['notificationtype_help'] = '通知类型允许学习者选择希望如何收到预订通知。 *电子邮件通知和iCalendar附件。
*仅电子邮件通知。
*没有电子邮件通知。';
$string['notifycancelleduser'] = '通知已取消的与会者';
$string['notifycancelledusermanager'] = '通知取消的与会者的经理';
$string['notifynewuser'] = '发送预订确认给新与会者';
$string['notifynewusermanager'] = '发送预订确认给新与会者的经理';
$string['notrequired'] = '不需要';
$string['notsignedup'] = '您尚未注册此活动。';
$string['notspecified'] = 'N/A';
$string['notsubmittedyet'] = '尚未评估';
$string['noupcoming'] = '<p><i>没有即将到来的活动</i></p>';
$string['noupcomingsessionsinroom'] = '这个会议室没有即将举行的活动';
$string['numberofattendees'] = '参加人数';
$string['occuredonx'] = '{$a} 时出现';
$string['occurswhenenabled'] = '启用时发生';
$string['occurswhenuserbookssession'] = '当学习者预定活动时发生';
$string['occurswhenuserrequestssessionwithmanagerapproval'] = '当用户尝试在需要经理批准的情况下预订活动时发生';
$string['occurswhenuserrequestssessionwithmanagerdecline'] = '当用户试图在需要经理批准的情况下拒绝活动事件时发生';
$string['occurswhenusersbookingiscancelled'] = '取消学习者的预订时发生';
$string['occurswhenuserwaitlistssession'] = '将学习者列入活动候补名单时发生';
$string['occursxaftersession'] = '活动结束后发生{$a}';
$string['occursxbeforesession'] = '在活动开始前发生{$a}';
$string['odsformat'] = 'OpenDocument';
$string['onehour'] = '1小时';
$string['oneminute'] = '1分钟';
$string['options'] = '选项';
$string['optionscolon'] = '选项：';
$string['or'] = '或';
$string['order'] = '次序';
$string['otherbookedby'] = '由另一位经理预订';
$string['otherroom'] = '其他会议室';
$string['othersession'] = '该活动中其他活动事件';
$string['place'] = '会议室';
$string['placeholder:alldates'] = '[alldates]';
$string['placeholder:attendeeslink'] = '[attendeeslink]';
$string['placeholder:cost'] = '[cost]';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:details'] = '[details]';
$string['placeholder:duration'] = '[duration]';
$string['placeholder:facetofacename'] = '[facetofacename]';
$string['placeholder:finishdate'] = '[finishdate]';
$string['placeholder:finishtime'] = '[finishtime]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:location'] = '[session:location]';
$string['placeholder:registrationcutoff'] = '[registrationcutoff]';
$string['placeholder:reminderperiod'] = '[reminderperiod]';
$string['placeholder:room'] = '[session:room]';
$string['placeholder:sessiondate'] = '[sessiondate]';
$string['placeholder:startdate'] = '[startdate]';
$string['placeholder:starttime'] = '[starttime]';
$string['placeholder:venue'] = '[session:venue]';
$string['playlottery'] = '抽签';
$string['pleaseselectusers'] = '请选择用户，然后继续。';
$string['pluginadministration'] = '面授课程管理';
$string['pluginname'] = '面授课程';
$string['points'] = '分数';
$string['pointsplural'] = '分数';
$string['position'] = '职位';
$string['potentialallocations'] = '潜在的分配（{$a}左）';
$string['potentialattendees'] = '潜在参会者';
$string['potentialrecipients'] = '潜在收件人';
$string['previouseventstimeperiod'] = '过往活动事件时间段';
$string['previouseventstimeperiod_help'] = '这指定了您希望在“研讨会”页面上查看以前的事件的时间长度。';
$string['previoussessions'] = '之前的课程';
$string['previoussessionslist'] = '该研讨会活动过去所有活动的清单';
$string['printversionid'] = '打印版本：无名称';
$string['printversionname'] = '打印版本：有名称';
$string['publishreuse'] = '发布以供其他事件重用';
$string['really'] = '您确实要删除此面授的所有结果吗？';
$string['recipients'] = '收件人';
$string['recipients_allbooked'] = '全部预约';
$string['recipients_attendedonly'] = '仅已参加';
$string['recipients_help'] = '<strong>已定</strong> - 允许您给所有已经预定的用户，仅参加的用户，或仅没有参加的用户发送通知。

请注意，当选择<strong>全部已定</strong>时, 通知将发送给所有过去和现在事件的预定用户，无论他们的参加状态如何。

<strong>已入候补名单</strong> - 通知将发送给已经注册了允许超额预订的事件但没有预定成功的用户。

<strong>用户删除</strong> - 通知将发送给事件已被删除或用户已被移出事件的用户。

<strong>待处理请求</strong> - 通知将发送给已经提出预定请求但他们的经理/角色/管理员未批准或已拒绝的用户。';
$string['recipients_noshowsonly'] = '仅没有参加';
$string['registeredon'] = '注册时间';
$string['registrationclosed'] = '签到时段现已关闭';
$string['registrationclosedalert'] = '您所选活动环节的注册已结束，请选择其他环节';
$string['registrationcloses'] = '关闭';
$string['registrationclosingblurb'] = '以下用户表示有兴趣。如果您建立一个新的活动环节不妨告知他们。';
$string['registrationclosingconfirmation'] = '您确定要关闭此环节的注册吗？';
$string['registrationdatetime'] = '注册期日期/时间';
$string['registrationdetails'] = '注册期';
$string['registrationerrorstartfinish'] = '注册期开始时间必须早于注册关闭时间';
$string['registrationfinishsession'] = '注册期关闭时间必须在环节开始时间之前';
$string['registrationhoverhintend'] = '注册期截止：{$a->enddate}, {$a->endtime}';
$string['registrationhoverhintendtz'] = '注册期截止： {$a->enddate}, {$a->endtime} (time zone: {$a->timezone})';
$string['registrationhoverhintstart'] = '注册期开放：{$a->startdate}, {$a->starttime}';
$string['registrationhoverhintstarttz'] = '注册期开放：{$a->startdate}, {$a->starttime} (time zone: {$a->timezone})';
$string['registrationnotopen'] = '签到时段未开放';
$string['registrationnotopenalert'] = '您选择的课程单元的签到时段目前未开放，将于 {$a}开放。';
$string['registrationopens'] = '开放';
$string['registrations'] = '注册';
$string['registrationstartsession'] = '注册期开放时间必须早于活动环节开始时间';
$string['registrationtimefinish'] = '注册关闭';
$string['registrationtimefinish_help'] = '如启用，一旦过期，学员将不能注册此课程单元。';
$string['registrationtimestart'] = '注册开放';
$string['registrationtimestart_help'] = '如启用，学员直到时间已到时才可以注册此课程单元。';
$string['rejectinstruction'] = '要拒绝活动注册，请按“拒绝”';
$string['reminder'] = '提醒';
$string['reminderinstrmngr'] = '＃经理须知';
$string['reminderinstrmngr_help'] = '选中“向经理发送通知”后，“经理须知”字段中的文本会发送给学习者的直线经理，告知他们已注册参加研讨会活动。';
$string['remindermessage'] = '提醒消息';
$string['remindermessage_help'] = '该消息在活动开始日期的前几天发出。';
$string['removeattendees'] = '删除用户';
$string['removeattendeestep1'] = '选择要删除的用户（步骤1/2）';
$string['removeattendeestep2'] = '删除用户（步骤2/2）';
$string['removecfdatawarning'] = '从此活动环节中删除用户还会删除其注册数据。';
$string['removedsuccessfully'] = '已成功删除';
$string['removeroominuse'] = '该会议室目前正在使用中';
$string['replaceallocations'] = '删除分配时创建预留';
$string['replacereservations'] = '添加分配时替换预留';
$string['requestattendsession'] = '请求参加“{$a}”';
$string['requestattendsession_message'] = '请求参加{$a->linkname} {$a->status}';
$string['requestattendsessionsent'] = '请求参加活动“{$a}”已发送给经理';
$string['requestattendsession_subject'] = '请求参加活动：{$a->name} {$a->status} by {$a->user}';
$string['requestmessage'] = '申请消息';
$string['requestmessage_help'] = '启用“需要批准”后，将可以使用“请求消息”部分将。

“请求消息”部分将显示发送给学习者及其经理的有关学习者参加研讨会活动的批准过程的通知。

 * **主题：**是显示在发送给经理和学习者的请求批准电子邮件中的主题行。

* **消息：**是向学习者发送的电子邮件内容正文，告知他们参加研讨会活动的请求已发送给他们的经理以供批准。

* **经理须知：**是发送给学习者直线经理的电子邮件文本，请求批准参加研讨会活动。';
$string['requeststablesummary'] = '要求参加此活动的人。';
$string['requestuserattendsession'] = '请求{$a->usermsg}参加活动{$a->url}';
$string['reservations'] = '{$a}的预留';
$string['reserve'] = '为团队预留席位';
$string['reserveallallocated'] = '您已经分配此活动允许的最大席位数，不能再预留';
$string['reserveallallocatedother'] = '这个经理已经分配此活动的最大席位数，您不能再预留';
$string['reservecancel'] = '自动取消预留';
$string['reservecanceldays'] = '预留取消天数';
$string['reservecanceldays_help'] = '如果未确认，设定的天数之后预留将自动取消。';
$string['reservecapacitywarning'] = '*超过当前活动最大预订量（还有{$a}个）的任何新预订都将添加到候补名单中';
$string['reserved'] = '预留的';
$string['reservedays'] = '预留截止时间';
$string['reservedays_help'] = '活动开始前的天数，之后不允许再进行预留（必须大于取消天数）。';
$string['reservedby'] = '为“{$a}”预留';
$string['reservegtcancel'] = '预留截止日必须大于取消日期';
$string['reserveintro'] = '您可以使用这个表格为此事件更改预留数 - 若取消当前预留，只需减少下面的预留数即可。';
$string['reserveintroother'] = '您可以使用此表格更改“{$a}”为此活动预留的数量-要取消现有预留，只需减少以下数量即可。';
$string['reservenocapacity'] = '此课程已订满，除非其中一位参加者取消，否则您将无法进行任何预订。';
$string['reservenopermissionother'] = '该经理不能在研讨会中预留席位';
$string['reserveother'] = '预留给另一位经理';
$string['reservepastdeadline'] = '活动开始后的{$a}天之内，您无法进行任何进一步的预留';
$string['restore'] = '恢复所有研讨会的默认通知模板';
$string['restoremissingdefaultnotifications'] = '恢复丢失的默认通知';
$string['restoremissingdefaultnotificationsconfirm'] = '这将恢复“{$a}”的所有丢失的默认通知，这些通知由内置的研讨会功能使用，并可能导致消息发送给用户。你想继续吗？';
$string['restorenotificationtemplateconfirm'] = '确认您要恢复所有现有研讨会的<strong>“{$a}”</strong>通知模板：';
$string['result'] = '结果';
$string['return'] = '返回';
$string['room'] = '会议室';
$string['roomalreadybooked'] = '（会议室不可用）';
$string['roomcreatesuccess'] = '已成功创建会议室';
$string['roomcustomfieldtab'] = '会议室';
$string['roomdeleted'] = '会议室已删除';
$string['roomdescription'] = '会议室描述';
$string['roomdescriptionedit'] = '描述';
$string['roomdetails'] = '会议室详情';
$string['roomdoesnotexist'] = '会议室不存在';
$string['room_help'] = '**会议室**是用于培训活动的房间的名称/编号/标识。

**会议室** 显示在“注册”页面，“查看所有事件”页面以及所有电子邮件通知中。';
$string['roomhidden'] = '会议室隐藏成功';
$string['roomhide'] = '在添加/编辑事件页面选择会议室时对用户隐藏';
$string['roomisinuse'] = '会议室正在使用中';
$string['roommustbebookedtoexternalcalendar'] = '注意：在创建此预订之前，请确保此会议室可用。';
$string['roomname'] = '会议室名称';
$string['roomnameedit'] = '名称';
$string['roomnameedittoolong'] = '会议室名称的长度最多只能为{$a}个字符';
$string['rooms'] = '会议室';
$string['roomshow'] = '在“添加/编辑事件”页面上选择会议室时显示给用户';
$string['roomshown'] = '会议室显示成功';
$string['roomtype'] = '会议室类型';
$string['roomtype_help'] = '如果选中，则允许该会议室可以被在同一时间段运行的不同活动预订。';
$string['roomupdatesuccess'] = '已成功更新会议室';
$string['saveallfeedback'] = '保存所有回复';
$string['saveattendance'] = '保存与会者';
$string['savenote'] = '保存注意事项';
$string['scheduledsession'] = '计划的活动';
$string['scheduledsessions'] = '计划的活动';
$string['schedule_unit_1'] = '{$a}小时';
$string['schedule_unit_1_singular'] = '1小时';
$string['schedule_unit_2'] = '{$a}天';
$string['schedule_unit_2_singular'] = '1天';
$string['schedule_unit_3'] = '{$a}周';
$string['schedule_unit_3_singular'] = '1周';
$string['scheduling'] = '计划';
$string['scvtextfile_help'] = '该文件应为CSV文本文件，并包含标题行和一个或多个数据行。

如果一行包含多个列，则应用逗号(,)分隔。每行必须具有相同的列数。以下是可以使用的标题名称的列表：

* **username**：要添加的用户的用户名。
 * ** idnumber **：要添加的用户的ID号。
* **email**：要添加的用户的电子邮件地址。

 {$a->customfields}必须提供以下字段中的一个：

*username，idnumber或email（三选一）

{$a->requiredcustomfields}';
$string['seatsavailable'] = '可用席位';
$string['seeattendees'] = '查看参与者';
$string['select'] = '选择';
$string['selectall'] = '全选';
$string['selectallop'] = '所有';
$string['selectassets'] = '选择资源';
$string['selected'] = '已选择';
$string['selectedjob'] = '注册时的工作分配';
$string['selectedjobassignment'] = '注册时的工作分配';
$string['selectedjobassignmentedit'] = '工作分配';
$string['selectedjobassignment_help'] = '为这个培训选择工作分配。';
$string['selectedjobassignmentname'] = '注册时工作分配名称';
$string['selectedposition'] = '注册时职位';
$string['selectedpositionassignment'] = '注册时职位分配';
$string['selectedposition_help'] = '为这个培训选择职位';
$string['selectedpositionname'] = '注册时职位名称';
$string['selectedpositiontype'] = '注册时职位种类';
$string['selectjobassignment'] = '选择工作分配';
$string['selectjobassignmentsignup'] = '选择注册时的工作分配';
$string['selectmanager'] = '选择经理';
$string['selectnone'] = '全部不选';
$string['selectnoneop'] = '无';
$string['selectnotsetop'] = '未设置';
$string['selectoptionbefore'] = '在选择此选项之前，请选择一个选项（全部，已设置或未设置）';
$string['selectposition'] = '选择一个职位';
$string['selectpositiononsignup'] = '在注册时选择职位';
$string['selectroom'] = '选择会议室';
$string['selectsetop'] = '设置';
$string['selfapproval'] = '自行批准';
$string['selfapproval_help'] = '此设置允许用户确认他们已请求参加该活动的批准。注册时会向用户显示一个复选框，让用户确认他们已满足指定的条件和条款，而不是需要其经理来批准他们的预订。除非在研讨会活动设置中启用了“需要批准”，否则此设置将被禁用。';
$string['selfapprovalsought'] = '需要自行批准';
$string['selfapprovalsoughtbrief'] = '我接受条款及条件';
$string['selfapprovalsoughtdesc'] = '通过选中此框，我确认我已阅读并同意“{$a} ”（打开一个新窗口）。';
$string['selfapprovaltandc'] = '自行批准的条款和条件';
$string['selfapprovaltandccontents'] = '选中此框，您确认注册此研讨会的许可已被您的经理批准。

错误宣称被批准将导致禁止准入和记录处分。';
$string['selfapprovaltandc_help'] = '当活动需要批准并且活动事件启用了自行批准时，在注册时向用户显示的条款和条件。';
$string['selfauthorisation'] = '自我授权';
$string['selfauthorisationdesc'] = '通过选中此框，我确认我已阅读并同意“{$a} ”（打开一个新窗口）。';
$string['selfauthorisation_help'] = '在注册会议之前，您必须阅读并同意条款和条件。';
$string['selfbooked'] = '自预订';
$string['sendlater'] = '稍后发送';
$string['sendmessage'] = '发送消息';
$string['sendnotificationstask'] = '发送研讨会通知';
$string['sendnow'] = '立即发送';
$string['sentremindermanager'] = '已将提醒电子邮件发送给用户的经理';
$string['sentreminderuser'] = '已将提醒电子邮件发送给用户';
$string['sentxnotifications'] = '发送“{$a}”通知';
$string['sessionattendees'] = '环节与会者';
$string['sessioncancellationcustomfieldtab'] = '活动取消';
$string['sessioncancelled'] = '事件取消';
$string['sessioncustomfieldtab'] = '活动事件';
$string['sessiondate'] = '活动环节';
$string['sessiondatecolumn_html'] = '{$a->startdate} {$a->starttime} -<br>{$a->enddate} {$a->endtime}<br>{$a->timezone}';
$string['sessiondate_help'] = '活动环节是活动发生的日期。';
$string['sessiondates'] = '指定活动环节详细信息';
$string['sessiondatetime'] = '活动日期/时间';
$string['sessiondatetimecourseformat'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (时区： {$a->timezone})';
$string['sessiondatetimecourseformatwithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessiondatetimeknown'] = '活动环节日期/时间已知';
$string['sessiondatetimeknown_help'] = '**如果活动环节日期/时间已知已知**

如果为此设置输入**是**，则活动环节日期和时间将显示在课程页面上（如果活动环节即将到来且可用），**查看所有事件**，活动注册页面以及与该活动相关的所有电子邮件通知。

当员工注册日期和时间已知的活动事件时：

*将向该员工及其经理发送确认电子邮件（即，按照研讨会活动的“确认消息”部分发送确认电子邮件）。
*将向员工发送提醒电子邮件（即按照研讨会活动设置的“提醒消息”部分的电子邮件）。根据研讨会活动设置的“提醒消息”部分中的“发送消息之前的天数”设置，提醒将在活动开始前几天发送。

**如果活动的日期/时间未知（或候补名单）**

如果为此设置输入了**否**，则“在候补名单上”文字将显示在课程页面，**查看所有事件**页面，活动注册页面以及与该活动相关的所有电子邮件通知。

当员工注册进入候补名单：

*将向该员工发送一封确认电子邮件（即按照研讨会活动设置的“候补名单中的消息”部分的确认电子邮件）。
*将不会向员工发送提醒电子邮件。
*将不会向员工的经理发送确认和取消电子邮件。';
$string['sessiondefaults'] = '活动事件默认';
$string['sessionenddate'] = '环节结束日期';
$string['sessionenddatewithtime'] = '{$a->enddate}, {$a->endtime} {$a->timezone}';
$string['sessionfinishdateshort'] = '完成日期';
$string['sessionfinishtime'] = '活动完成时间';
$string['sessionfinishtime_help'] = '创建或编辑事件时，事件时区可能与“完成时间”的时区不同。这是因为“完成时间”的时区是由创建或编辑该事件的用户的时区确定的。创建或编辑事件的用户的时区不会影响事件本身的时区。';
$string['sessioninprogress'] = '进行中的课程';
$string['sessionisfull'] = '该活动现报名已满。您需要选择其他时间或与培训师咨询。';
$string['sessionnoattendeesaswaitlist'] = '此学习班没有任何参与者，因为它没有已知的日期和时间。<br />有关已注册的用户人数，请参阅候补名单选项卡。';
$string['sessionover'] = '课程结束';
$string['sessionreport'] = '研讨会活动环节';
$string['sessionreportcnt'] = '研讨会活动环节：{$a}';
$string['sessionrequiresmanagerapproval'] = '此活动事件需要经理批准才能预订。';
$string['sessionroles'] = '活动事件角色';
$string['sessions'] = '活动事件';
$string['sessionsdetailstablesummary'] = '当前活动的完整描述。';
$string['sessionsoncoursepage'] = '课程页面上显示的事件';
$string['sessionsoncoursepage_help'] = '这是将在主课程页面上显示的每个研讨会活动的事件数。';
$string['sessionsreport'] = '环节报告';
$string['sessionstartdate'] = '环节开始';
$string['sessionstartdateandtime'] = '{$a->startdate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartdateandtimewithouttimezone'] = '{$a->startdate}, {$a->starttime} - {$a->endtime}';
$string['sessionstartdateshort'] = '开始日期';
$string['sessionstartdatewithtime'] = '{$a->startdate}, {$a->starttime} {$a->timezone}';
$string['sessionstartfinishdateandtime'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime} (time zone: {$a->timezone})';
$string['sessionstartfinishdateandtimewithouttimezone'] = '{$a->startdate} - {$a->enddate}, {$a->starttime} - {$a->endtime}';
$string['sessionstarttime'] = '活动开始时间';
$string['sessionstarttime_help'] = '当建立或编辑一个事件，事件时区可能与开始时间的时区不同。这是因为“开始时间”的时区是由建立或编辑事件时的用户的时区决定的，这不会影响事件时区本身。';
$string['sessionsview'] = '活动环节视图';
$string['sessiontimezone'] = '时区已显示';
$string['sessiontimezone_help'] = '选择选择您想显示这个事件的时区，例如“太平洋/奥克兰”。这将显示与时区相关的开始时间，结束事件和时区。如果您选择“用户时区”，这将显示与用户查看事件时的时区相关的开始时间，结束日期和时区。';
$string['sessiontimezoneunknown'] = '未知时区';
$string['sessionundercapacity'] = '低于最小预订量的活动：{$a}';
$string['sessionundercapacity_body'] = '以下活动未达到最小预订量：

名称: {$a->name}
开始时间: {$a->starttime}
名额: {$a->booked} / {$a->capacity} (最小预订量: {$a->mincapacity})
{$a->link}';
$string['sessionvenue'] = '活动场地';
$string['setactive'] = '设为有效';
$string['setinactive'] = '设为无效';
$string['setting:addchangemanageremail'] = '向用户询问其经理的电子邮件地址。';
$string['setting:addchangemanageremail_caption'] = '经理的电子邮件：';
$string['setting:addchangemanageremaildefault'] = '请用户提供其经理的电子邮件地址。';
$string['setting:adminapprovers_caption'] = '网站级别管理员审批者';
$string['setting:adminapprovers_format'] = '已选用户“网站级别管理员审批者”被自动添加至所有研讨会活动并且不能从任何给定的活动移除（注意：其他管理审批者可以被添加到单独的研讨会活动）';
$string['setting:allowschedulingconflicts'] = '允许或禁止创建新学习班时存在预定冲突。';
$string['setting:allowschedulingconflicts_caption'] = '允许覆盖用户冲突：';
$string['setting:allowwaitlisteveryone'] = '启用后，研讨会活动设置中将出现一个设置，使所有用户在注册时将其置于等待列表中，而不考虑活动的最大预订量。';
$string['setting:allowwaitlisteveryone_caption'] = '每个人都在等待名单上';
$string['setting:approval_admin'] = '经理和管理员批准';
$string['setting:approval_manager'] = '经理批准';
$string['setting:approval_none'] = '无需批准';
$string['setting:approvaloptions_caption'] = '可用批准选项';
$string['setting:approvaloptions_default'] = '以上选定的选项将在所有研讨会活动中“需要批准”设置中可用。在“学习者接受条件和条款”选项下方输入文本将默认为所有活动选项，并可以为每个活动单独编辑。选定的网站级别管理审批者自动添加至所有研讨会活动并不能从任何指定活动中移除（请注意：其他管理审批者可以被添加至每一个单独的研讨会活动）';
$string['setting:approval_role'] = 'TODO - 课程单元角色名称？';
$string['setting:approval_self'] = '学习者接受条件和条款';
$string['setting:bulkaddsource'] = '批量添加与会者时，请与所选字段匹配。';
$string['setting:bulkaddsource_caption'] = '批量添加字段：';
$string['setting:calendarfilters'] = '选择的字段将会在面授日历中显示为过滤器';
$string['setting:calendarfilterscaption'] = '添加日历过滤器：';
$string['setting:defaultadminrequestinstrmngrcopybelow'] = '***  [lastname][firstname]的预订请求复制如下 ****';
$string['setting:defaultadminrequestinstrmngrdefault'] = '谨此通知您，[lastname][firstname] 已请求预订以下课程，您已被列为审批者。

请在注册关闭[registrationcutoff]前审批此请求。

点击下面的链接批准请求：[attendeeslink]';
$string['setting:defaultadminrequestinstrmngrdefault_v92'] = '谨此通知您，[lastname][firstname] 已请求预订以下课程，您已被列为审批者。

请在注册关闭[registrationcutoff]前审批此请求。

点击下面的链接批准请求：[attendeeslink]

以下是发给学习者的信息：';
$string['setting:defaultadminrequestmessagedefault'] = '您预定以下课程的请求已发送给课程单元审批者：

参加者:   [firstname] [lastname]
课程:   [coursename]
面对面:   [facetofacename]
费用:   [cost]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]';
$string['setting:defaultadminrequestmessagedefault_v9'] = '您预定以下课程的请求已发送给课程单元审批者：

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]
费用:   [cost]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]

此请求将于[registrationcutoff]过期';
$string['setting:defaultadminrequestsubjectdefault'] = '研讨会预定管理请求：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultcancelallreservationsmessagedefault'] = '这里提醒您，所有以下课程未分配的预定已被自动取消，课程将尽快开始：

***所有预定取消***

课程:   [facetofacename]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]';
$string['setting:defaultcancelallreservationsmessagedefault_v9'] = '这里提醒您，所有以下课程未分配的预定已被自动取消，课程将尽快开始：

***所有预定取消***

课程:   [facetofacename]

日期和时间:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelallreservationssubjectdefault'] = '所有预留席位已取消';
$string['setting:defaultcancelallreservationssubjectdefault_v9'] = '所有预留席位已取消';
$string['setting:defaultcancellationinstrmngr'] = '发送给经理的默认取消消息。';
$string['setting:defaultcancellationinstrmngr_caption'] = '取消消息（经理）';
$string['setting:defaultcancellationinstrmngrcopybelow'] = '*** [lastname][firstname] 的预订取消信息复制如下 ****';
$string['setting:defaultcancellationinstrmngrdefault'] = '*** 仅用于通知 ****

本邮件是为了通知将您列为团队主管/经理的 [lastname][firstname]  不再注册以下课程：';
$string['setting:defaultcancellationinstrmngrdefault_v92'] = '*** 仅用于通知 ***

本邮件是为了通知将您列为团队主管/经理的 [lastname][firstname]  不再注册以下课程：

以下是发送给员工的信息：';
$string['setting:defaultcancellationmessage'] = '发送给用户的默认取消消息。';
$string['setting:defaultcancellationmessage_caption'] = '取消消息';
$string['setting:defaultcancellationmessagedefault'] = '本邮件是为了通知您已取消以下课程的预约：

***预约已取消***

参与者：   [firstname] [lastname]
课程：   [facetofacename]

持续时间：   [duration]
日期：
[alldates]

位置：   [session:location]
场地：   [session:venue]
教室：   [session:room]';
$string['setting:defaultcancellationmessagedefault_v9'] = '这里通知您，您在以下课程的报名已被取消：

***预订已被取消***
报名者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]

日期(s) 和 地点(s):
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
持续时间: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancellationsubject'] = '取消电子邮件的默认主题行。';
$string['setting:defaultcancellationsubject_caption'] = '取消主题';
$string['setting:defaultcancellationsubjectdefault'] = '面授预订取消';
$string['setting:defaultcancellationsubjectdefault_v9'] = '研讨会预订取消';
$string['setting:defaultcancelreservationmessagedefault'] = '这里提醒您，您预定的以下课程已被取消：

***预定取消***

课程:   [facetofacename]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]';
$string['setting:defaultcancelreservationmessagedefault_v9'] = '这里提醒您，您预定的以下课程已被取消：

***预定取消***

课程:   [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultcancelreservationsubjectdefault'] = '预留席位取消';
$string['setting:defaultcancelreservationsubjectdefault_v9'] = '预留席位取消';
$string['setting:defaultconfirmationinstrmngr'] = '发送给经理的默认确认消息。';
$string['setting:defaultconfirmationinstrmngr_caption'] = '确认消息（经理）';
$string['setting:defaultconfirmationinstrmngrcopybelow'] = '*** [lastname][firstname]  的预订确认信息复制如下 ****';
$string['setting:defaultconfirmationinstrmngrdefault'] = '*** 仅用于通知 ****

本邮件是为了通知将您列为团队主管/经理的  [lastname][firstname] 已预约以下课程。

如果您不是其团队主管/经理，并且确信您错误地收到了这封电子邮件，请回复本电子邮件。如果您有任何与参与本课程的员工相关的问题，请直接与这些员工沟通。';
$string['setting:defaultconfirmationinstrmngrdefault_v92'] = '*** 仅用于通知 ***

谨此通知您，将您列为团队领导/经理的[lastname][firstname] 不再注册以下课程。

如果您不是团队领导/经理并认为您错误的接收此邮件，请回复邮件。如果您考虑您的团队成员参加此课程，请与他们直接沟通。

以下是发送给学习者的信息：';
$string['setting:defaultconfirmationmessage'] = '发送给用户的默认确认消息。';
$string['setting:defaultconfirmationmessage_caption'] = '确认消息';
$string['setting:defaultconfirmationmessagedefault'] = '本邮件是为了确认您已预约以下课程：

参与者：   [firstname] [lastname]
课程：   [facetofacename]
费用：   [cost]

持续时间：   [duration]
日期：
[alldates]

位置：   [session:location]
场地：   [session:venue]
教室：   [session:room]

***请在课程开始前 10 分钟内到达***

重新安排或者取消您的预约
要重新安排您的预约，您需要取消本预约，随后重新预约新课程。要取消预约，请返回站点，访问本课程的页面，随后从预约信息屏幕中选择\'取消\'。

[details]';
$string['setting:defaultconfirmationmessagedefault_v9'] = '确认您已经预定下列课程：


参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]
费用:   [cost]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]

***请于课程开始前十分钟到达***

若重新安排或取消您的预定
若重新安排您的预定您需要取消预定并重新预定一个新事件。
若取消您的预定，返回网站，访问此课程页面，并从与预定信息屏幕选择“取消”。

[details]';
$string['setting:defaultconfirmationsubject'] = '确认电子邮件的默认主题行。';
$string['setting:defaultconfirmationsubject_caption'] = '确认主题';
$string['setting:defaultconfirmationsubjectdefault'] = '课程预约确认：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultconfirmationsubjectdefault_v9'] = '研讨会预订确认邮件：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdatetimechangemessagedefault'] = '"您的学习班日期/时间已更改:

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaultdatetimechangemessagedefault_v9'] = '您的课程单元已更新：

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdatetimechangesubject'] = '日期/时间变更电子邮件的默认主题行。';
$string['setting:defaultdatetimechangesubject_caption'] = '日期/时间变更主题';
$string['setting:defaultdatetimechangesubjectdefault'] = '课程预约日期/时间已更改:[facetofacename]、[starttime]-[finishtime] 和 [sessiondate]';
$string['setting:defaultdatetimechangesubjectdefault_v9'] = '研讨会预定日期/时间更改：
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultdeclineinstrmngr'] = '发送给经理的默认拒绝消息';
$string['setting:defaultdeclineinstrmngr_caption'] = '拒绝消息 （经理）';
$string['setting:defaultdeclineinstrmngrcopybelow'] = '*** [lastname][firstname]的拒绝预订理由如下 ****';
$string['setting:defaultdeclineinstrmngrdefault'] = '*** 仅供参考 ****

此消息旨在提醒将您列为团队负责人/经理的 [lastname] [firstname]将不再注册以下课程。';
$string['setting:defaultdeclineinstrmngrdefault_v92'] = '*** 仅供参考 ***

此消息旨在提醒将您列为团队负责人/经理的 [lastname] [firstname]将不再注册以下课程。

以下是发送给学习者的信息：';
$string['setting:defaultdeclinemessage'] = '发送给用户的默认拒绝消息';
$string['setting:defaultdeclinemessage_caption'] = '拒绝消息';
$string['setting:defaultdeclinemessagedefault'] = '"此邮件旨在通知您，您的以下课程培训的预约已被拒绝:

***拒绝预约***

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaultdeclinemessagedefault_v9'] = '这里提醒您，您预定的以下课程已被拒绝：

***预定拒绝***

课程:   [facetofacename]

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultdeclinesubject'] = '拒绝电子邮件的默认主题行。';
$string['setting:defaultdeclinesubject_caption'] = '拒绝主题';
$string['setting:defaultdeclinesubjectdefault'] = '研讨会预订拒绝';
$string['setting:defaultdeclinesubjectdefault_v9'] = '研讨会预定拒绝';
$string['setting:defaultminbookings'] = '默认最少预订';
$string['setting:defaultminbookings_help'] = '全站所有研讨会活动的默认值。创建新的研讨会活动时，仍可以设置自定义的最低预订量。';
$string['setting:defaultpendingreqclosureinstrmngr'] = '默认发送给经理的注册关闭消息。';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow'] = '*** 仅供参考 ****
您的员工 [lastname][firstname]有一个待批准的参加以下研讨会活动的请求，并且还收到了该活动注册关闭的电子邮件。。

如果您不是该员工的团队领导/经理，并相信您错误的接收了此封邮件，请回复此邮件。';
$string['setting:defaultpendingreqclosureinstrmngrcopybelow_v92'] = '*** 仅供参考 ****
您的员工 [lastname][firstname]有一个待批准的参加以下研讨会活动的请求，并且还收到了该活动注册关闭的电子邮件。。

如果您不是该员工的团队领导/经理，并相信您错误的接收了此封邮件，请回复此邮件。

以下信息将发给学员：';
$string['setting:defaultpendingreqclosuremessage'] = '默认取消信息发送给用户。';
$string['setting:defaultpendingreqclosuremessage_caption'] = '注册关闭信息';
$string['setting:defaultpendingreqclosuremessagedefault_v9'] = '这里提醒您，您以下研讨会事件的预定待批准请求已过期：此研讨会事件注册时段已经关闭然而您的请求仍然待批准，请申请预定其他事件。

课程: [coursename]

研讨会: [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultpendingreqclosuresubject'] = '注册关闭邮件的默认主题行。';
$string['setting:defaultpendingreqclosuresubject_caption'] = '注册关闭主题';
$string['setting:defaultpendingreqclosuresubjectdefault'] = '研讨会活动报名截止';
$string['setting:defaultregistrationexpiredinstrmngr'] = '*** 仅供参考 ****

此消息旨在提醒您，系统已发送以下邮件给 [lastname] [firstname]。

您收到此邮件是因为 [lastname] [firstname]将您列为团队负责人/经理。

如果您不是团队领导/经理并且认为您错误地收到此邮件，请回复此邮件。';
$string['setting:defaultregistrationexpiredinstrmngr_v92'] = '*** 仅供参考 ****

此消息旨在提醒您，系统已发送以下邮件给 [lastname] [firstname]。

您收到此邮件是因为 [lastname] [firstname]将您列为团队负责人/经理。

如果您不是团队领导/经理并且认为您错误地收到此邮件，请回复此邮件。

以下是发送给学习者的信息：';
$string['setting:defaultregistrationexpiredmessagedefault'] = '以下课程单元的注册时段已关闭：

课程: [coursename]

面对面: [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredmessagedefault_v9'] = '以下课程单元的注册时段已关闭：

课程: [coursename]

研讨会: [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultregistrationexpiredsubjectdefault'] = '研讨会注册关闭：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultreminderinstrmngr'] = '发送给经理的默认提醒消息。';
$string['setting:defaultreminderinstrmngr_caption'] = '提醒消息（经理）';
$string['setting:defaultreminderinstrmngrcopybelow'] = '*** [lastname][firstname] 的提醒电子邮件复制如下 ****';
$string['setting:defaultreminderinstrmngrdefault'] = '*** 仅用于提醒 ****

您的员工  [lastname] [firstname]预定了上述课程，并且已收到了这封提醒电子邮件。

如果您不是其团队主管/管理者，并且确信您错误地收到了这封电子邮件，请回复此邮件。';
$string['setting:defaultreminderinstrmngrdefault_v92'] = '*** 仅用于提醒 ****

您的员工  [lastname] [firstname]预定了上述课程，并且已收到了这封提醒电子邮件。

如果您不是其团队主管/管理者，并且确信您错误地收到了这封电子邮件，请回复此邮件。

以下是发送给学习者的内容：';
$string['setting:defaultremindermessage'] = '发送给用户的默认提醒消息。';
$string['setting:defaultremindermessage_caption'] = '提醒消息';
$string['setting:defaultremindermessagedefault'] = '本邮件是为了提醒您已预约以下课程：

参与者：   [firstname] [lastname]
课程：   [facetofacename]
费用：   [cost]

持续时间：   [duration]
日期：
[alldates]

位置：  [session:location]
场地：   [session:venue]
教室：   [session:room]

***请在课程开始前 10 分钟内到达***

重新安排或者取消您的预约
要重新安排您的预约，您需要取消本预约，随后重新预约新课程。要取消预约，请返回站点，访问本课程的页面，随后从预约信息屏幕中选择\'取消\'。

[details]';
$string['setting:defaultremindermessagedefault_v9'] = '这里提醒您，您已经预定以下课程：

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]
费用:   [cost]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]

*** 请于课程开始十分钟前到达 ***

更改时间或取消您的预定
若更改您预定的时间，您需要取消';
$string['setting:defaultremindersubject'] = '提醒电子邮件的默认主题行。';
$string['setting:defaultremindersubject_caption'] = '提醒主题';
$string['setting:defaultremindersubjectdefault'] = '课程预约提醒：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultremindersubjectdefault_v9'] = '研讨会预定提醒：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestinstrmngrcopybelow'] = '*** [lastname][firstname]的预订申请信息复制如下 ****';
$string['setting:defaultrequestinstrmngrdefault'] = '本邮件旨在通知您，将您列为团队主管/经理的 [lastname][firstname] 已申请预订了以下课程。

为了避免批准请求过期，请在[registrationcutoff]之前查看此请求。

批准请求，请点击下面的链接：
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v24'] = '这里提醒您[firstname] [lastname] 已经请求预定下列课程，并且您被列为团队领导/经理。

课程:   [facetofacename]
费用:   [cost]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]

请依照以下链接批准请求：
[attendeeslink]';
$string['setting:defaultrequestinstrmngrdefault_v92'] = '本邮件旨在通知您，将您列为团队主管/经理的 [lastname][firstname] 已申请预订了以下课程。

为了避免批准请求过期，请在[registrationcutoff]之前查看此请求。

批准请求，请点击下面的链接：
[attendeeslink]

以下是发送给学习者的消息：';
$string['setting:defaultrequestmessagedefault'] = '您对以下课程的预约申请已发送给您的管理者：

参与者：   [firstname] [lastname]
课程：   [facetofacename]
费用：   [cost]

持续时间：   [duration]
日期：
[alldates]

位置：   [session:location]
场地：   [session:venue]
教室：   [session:room]';
$string['setting:defaultrequestmessagedefault_v9'] = '您预定下列课程的需求已经发送给您的经理：

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]
费用:   [cost]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
房间: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]

请求将于[registrationcutoff]过期';
$string['setting:defaultrequestsubjectdefault'] = '课程预约申请：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrequestsubjectdefault_v9'] = '研讨会预定请求：[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultrolerequestinstrmngrcopybelow'] = '*** [lastname][firstname]的预订请求复制如下***';
$string['setting:defaultrolerequestinstrmngrdefault'] = '本邮件旨在通知您， [lastname][firstname] 已申请预订了以下课程，而您已被指派为该活动的[sessionrole]。

为了避免批准请求过期，请在[registrationcutoff]之前查看此请求。

查看请求，请点击下面的链接：
[attendeeslink]';
$string['setting:defaultrolerequestinstrmngrdefault_v92'] = '本邮件旨在通知您， [lastname][firstname] 已申请预订了以下课程，而您已被指派为该活动的[sessionrole]。

为了避免批准请求过期，请在[registrationcutoff]之前查看此请求。

查看请求，请点击下面的链接：
[attendeeslink]

以下是发送给学习者的信息：';
$string['setting:defaultrolerequestmessagedefault'] = '您预定下列课程的需求已经发送给课程单元的[sessionrole](s)：

参加者:   [firstname] [lastname]
课程:   [coursename]
面对面:   [facetofacename]
费用:   [cost]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]';
$string['setting:defaultrolerequestmessagedefault_v9'] = '您预定下列课程的需求已经发送给课程单元的[sessionrole](s)：

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]
费用:   [cost]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
房间: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]

请求将于[registrationcutoff]过期';
$string['setting:defaultrolerequestsubjectdefault'] = '研讨会预定角色请求： [facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaultsessioncancellationinstrmngrcopybelow'] = '***  [lastname][firstname]的活动单元取消复制如下 ****';
$string['setting:defaultsessioncancellationmessage'] = '默认发送给用户的活动单元取消信息。';
$string['setting:defaultsessioncancellationmessage_caption'] = '活动单元取消信息';
$string['setting:defaultsessioncancellationmessagedefault'] = '这里提醒您以下课程单元已取消：

***事件取消***

课程:   [coursename]
面对面:   [facetofacename]

时长:   [duration]
日期:
[alldates]

地点:   [session:location]
场所:   [session:venue]
教室:   [session:room]';
$string['setting:defaultsessioncancellationmessagedefault_v9'] = '这里提醒您以下课程单元已取消：

***事件取消***

课程:   [coursename]
研讨会:   [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaultsessioncancellationsubject'] = '活动单元取消电子邮件的默认主题行';
$string['setting:defaultsessioncancellationsubject_caption'] = '活动取消主题';
$string['setting:defaultsessioncancellationsubjectdefault'] = '研讨会活动取消';
$string['setting:defaulttrainerconfirmationmessage'] = '指派培训师时发送的默认消息。';
$string['setting:defaulttrainerconfirmationmessage_caption'] = '培训师确认消息';
$string['setting:defaulttrainerconfirmationmessagedefault'] = '"此邮件旨在确认您现已负责针对以下课程提供培训:

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]

***请于开始上课前 10 分钟到达***

[details]"';
$string['setting:defaulttrainerconfirmationmessagedefault_v9'] = '这里确认分配您至以下课程提供培训：

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]

***请在课程开始十分钟前到达***

[details]';
$string['setting:defaulttrainerconfirmationsubject'] = '培训师确认电子邮件的默认主题行。';
$string['setting:defaulttrainerconfirmationsubject_caption'] = '培训师确认主题';
$string['setting:defaulttrainerconfirmationsubjectdefault'] = '课程培训教师确认:[facetofacename]、[starttime]-[finishtime] 和 [sessiondate]';
$string['setting:defaulttrainerconfirmationsubjectdefault_v9'] = '研讨会培训师确认：
[facetofacename], [starttime]-[finishtime], [sessiondate]';
$string['setting:defaulttrainersessioncancellationmessage'] = '发送给培训师的默认活动取消消息。';
$string['setting:defaulttrainersessioncancellationmessage_caption'] = '培训师活动取消邮件';
$string['setting:defaulttrainersessioncancellationmessagedefault'] = '"此邮件旨在通知您分配的以下课程培训学习班已取消:

***学习班已取消***

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaulttrainersessioncancellationmessagedefault_v9'] = '这里提醒您，分配您为培训师的下列课程已取消：

***事件取消***

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessioncancellationsubject'] = '培训师活动取消电子邮件的默认主题行。';
$string['setting:defaulttrainersessioncancellationsubject_caption'] = '培训师活动取消主题';
$string['setting:defaulttrainersessioncancellationsubjectdefault'] = '面授活动培训师取消';
$string['setting:defaulttrainersessioncancellationsubjectdefault_v9'] = '研讨会活动培训师取消';
$string['setting:defaulttrainersessionunassignedmessage'] = '发送给培训师的活动取消分配默认邮件。';
$string['setting:defaulttrainersessionunassignedmessage_caption'] = '培训师活动取消分配邮件';
$string['setting:defaulttrainersessionunassignedmessagedefault'] = '"此邮件旨在通知您，我们已取消分配给您的以下课程培训:

***学习班已取消分配***

参与者:[firstname] [lastname]
课程:[facetofacename]

持续时间:[duration]
日期:
[alldates]

位置:[session:location]
场地:[session:venue]
教室:[session:room]"';
$string['setting:defaulttrainersessionunassignedmessagedefault_v9'] = '这里提醒您，已取消您对下列课程提供培训的分配：

***事件取消分配***

参加者:   [firstname] [lastname]
课程:   [coursename]
研讨会:   [facetofacename]

日期和地点:
[#sessions]
[session:startdate], [session:starttime] - [session:finishdate], [session:finishtime] [session:timezone]
时长: [session:duration]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]';
$string['setting:defaulttrainersessionunassignedsubject'] = '通知培训师取消活动分配的电子邮件默认主题行。';
$string['setting:defaulttrainersessionunassignedsubject_caption'] = '培训师活动取消分配主题';
$string['setting:defaulttrainersessionunassignedsubjectdefault'] = '取消分配面授活动的培训师';
$string['setting:defaulttrainersessionunassignedsubjectdefault_v9'] = '取消分配研讨会活动的培训师';
$string['setting:defaultvalue'] = '默认值';
$string['setting:defaultwaitlistedmessage'] = '发送给用户的默认等待列表消息。';
$string['setting:defaultwaitlistedmessage_caption'] = '等待列表消息';
$string['setting:defaultwaitlistedmessagedefault'] = '本邮件是为了通知您已加入以下候补名单：

课程：   [coursename]
面对面：[facetofacename]
位置：  [session:location]
参与者：   [firstname] [lastname]

***请注意，这不是课程预约确认***


加入候补名单表示您已注册您感兴趣的课程，当课程单元有名额时，将会直接联系您。

如果将您自己从候补名单移除，请回到本课程，并点击“取消候补”。请注意，我们将不会发送后补移除确认邮件。';
$string['setting:defaultwaitlistedmessagedefault_v27'] = '本邮件是为了通知您已加入以下候补名单：

课程：   [coursename]
面对面：[facetofacename]
位置：  [session:location]
参与者：   [firstname] [lastname]

***请注意，这不是课程预约确认***


加入候补名单表示您已注册您感兴趣的课程，当课程单元有名额时，将会直接联系您。

如果将您自己从候补名单移除，请回到本课程，并点击“取消候补”。请注意，我们将不会发送后补移除确认邮件。';
$string['setting:defaultwaitlistedmessagedefault_v9'] = '本邮件是为了通知您已加入以下候补名单：

课程：   [coursename]
研讨会：[facetofacename]
参与者：   [firstname] [lastname]

地点:
[#sessions]
教室: [session:room:name]
建筑: [session:room:cf_building]
地点: [session:room:cf_location]
[session:room:link]
[/sessions]


***请注意，这不是课程预约确认***


加入候补名单表示您已注册您感兴趣的课程，当课程有名额时，将会直接联系您。

如果将您自己从候补名单移除，请回到本课程，并点击“取消候补”。请注意，我们将不会发送后补移除确认邮件。';
$string['setting:defaultwaitlistedsubject'] = '已加入候补名单电子邮件的默认主题行。';
$string['setting:defaultwaitlistedsubject_caption'] = '已加入候补名单主题';
$string['setting:defaultwaitlistedsubjectdefault'] = '[facetofacename] 的已加入等待名单通知';
$string['setting:defaultwaitlistedsubjectdefault_v9'] = '候补名单建议[facetofacename]';
$string['setting:disableicalcancel'] = '禁用带有iCalendar附件的取消电子邮件。';
$string['setting:disableicalcancel_caption'] = '禁用iCalendar取消：';
$string['setting:displaysessiontimezones'] = '启用后，将显示研讨会事件的时区，否则将被隐藏（事件的时区选择功能也将被启用/禁用）。';
$string['setting:displaysessiontimezones_caption'] = '显示事件时区';
$string['setting:fromaddress'] = '本模块发送的电子邮件提醒的“发件人”字段中显示的信息，除非设置了“始终从无答复地址发送电子邮件”。';
$string['setting:fromaddress_caption'] = '发件人地址：';
$string['setting:fromaddressdefault'] = 'totara@example.com';
$string['setting:hidecost'] = '隐藏正常费用，折扣费用和用户折扣代码字段。';
$string['setting:hidecost_caption'] = '隐藏费用和折扣：';
$string['setting:hidediscount'] = '隐藏折扣费用和用户折扣代码字段。';
$string['setting:hidediscount_caption'] = '隐藏折扣：';
$string['setting:lotteryenabled'] = '启用或禁用候补名单随机分配';
$string['setting:lotteryenabled_caption'] = '候补名单随机分配';
$string['setting:manageraddressformat'] = '后缀必须出现在经理的电子邮件地址中才能被视为有效。';
$string['setting:manageraddressformat_caption'] = '必需后缀：';
$string['setting:manageraddressformatdefault'] = '';
$string['setting:manageraddressformatreadable'] = '经理电子邮件地址限制的简短说明。如果未设置前一项，则此设置无效。';
$string['setting:manageraddressformatreadable_caption'] = '示例：';
$string['setting:manageraddressformatreadabledefault'] = 'firstname.lastname@company.com';
$string['setting:managerreserve'] = '允许预留/指派';
$string['setting:managerreserve_desc'] = '经理可以代表他的团队成员预留或预订';
$string['setting:managerreserveheader'] = '经理预留';
$string['setting:managerselect_caption'] = '用户选择经理';
$string['setting:managerselect_format'] = '推荐在管理员分配数据不可用时使用。
启用该功能后，如果某项活动需要获得经理的批准，则活动事件注册页面将强制用户每次注册时搜索并选择用户以批准其参加活动的请求。所选用户将收到有关该请求的通知以及有关如何批准或拒绝该请求的说明。';
$string['setting:maxmanagerreserves'] = '最大预留数';
$string['setting:maxmanagerreserves_desc'] = '经理可以为其团队进行的最大预留/预订数';
$string['setting:multiplesessions'] = '允许每个用户注册多个事件的默认值';
$string['setting:multiplesessions_caption'] = '多活动事件默认值';
$string['setting:notificationdisable'] = '为用户开启/关闭研讨会活动通知邮件';
$string['setting:notificationdisable_caption'] = '禁用通知';
$string['setting:oneemailperday'] = '为多日期事件发送多封确认电子邮件。注意：如果一天中有多个活动日期，则每个活动单元都会生成一封电子邮件。一个为期多天的活动单元将仅生成一封电子邮件。';
$string['setting:oneemailperday_caption'] = '每天一条消息：';
$string['setting:possiblevalues'] = '可能值列表';
$string['setting:reservecanceldays'] = '预留取消天数';
$string['setting:reservecanceldays_desc'] = '活动开始之前的天数，到期将自动取消未确认的预留。';
$string['setting:reservedays'] = '预留截止日';
$string['setting:reservedays_desc'] = '活动开始前的天数，之后不允许再进行预留（必须大于取消天数）';
$string['setting:selectjobassignmentonsignupglobal'] = '在注册时选择工作分配';
$string['setting:selectjobassignmentonsignupglobal_caption'] = '当启用，设置将出现在研讨会活动设置中，迫使带有多项工作分配的用户选择在注册时使用哪种。';
$string['setting:selectpositiononsignupglobal'] = '在注册时选择职位';
$string['setting:selectpositiononsignupglobal_caption'] = '启用后，设置将显示在研讨会活动设置中，以强制具有多个职位的用户选择他们注册时使用哪个。';
$string['setting:sessionroles'] = '可以按研讨会来跟踪在课程中具有指定角色的用户';
$string['setting:sessionroles_caption'] = '活动角色安排：';
$string['setting:sessionrolesnotify_caption'] = '通知接收者';
$string['setting:showinsummary'] = '在导出和列表中显示';
$string['setting:signupapproval_header'] = '注册批准';
$string['setting:sitenotices'] = '通知仅显示在找到的研讨会日历上{$a}';
$string['setting:sitenoticeshere'] = '此处';
$string['setting:termsandconditions_caption'] = '条款和条件';
$string['setting:termsandconditions_default'] = '选中此框，您确认注册此研讨会的许可已被您的经理批准。

错误宣称被批准将导致禁止准入和记录处分';
$string['setting:termsandconditions_format'] = '在此输入的文本将为默认的“学员接受条件和条款”的设置，但可以为每个单独活动编辑。';
$string['setting:type'] = '字段类型';
$string['shortname'] = '# 简称';
$string['shortname_help'] = '**简称**是当启用**在日历上显示**时，显示在培训日历上的活动描述信息。';
$string['showallpreviousevents'] = '显示所有过往的活动事件';
$string['showattendeesnote'] = '显示与会者须知';
$string['showbylocation'] = '按地点显示';
$string['showcancelreason'] = '显示取消原因';
$string['showoncalendar'] = '日历显示设置';
$string['showoncalendar_help'] = '当选择“站点”时，研讨会活动事件将作为全局事件显示在站点日历上。 所有站点用户都将能够查看这些事件。

选择“课程”后，所有研讨会活动事件都将显示在课程日历上，并作为课程事件显示在站点级日历上，并且对所有已注册课程的用户可见。

如果选择了“无”，则只有选择了“在用户日历上显示”选项，研讨会活动事件才会在确认的与会者日历上显示为用户事件。';
$string['signature'] = '签名';
$string['signinsheet'] = '签到表';
$string['signinsheetreport'] = '活动环节签到表';
$string['signup'] = '注册';
$string['signupandaccept'] = '同意并提交';
$string['signupandrequest'] = '请求批准';
$string['signupcustomfieldtab'] = '注册';
$string['signupdata'] = '注册数据';
$string['signupendsonly'] = '{$a->enddate} {$a->endtime} {$a->timezone}之前';
$string['signupexpired'] = '发送过期注册时段通知至活动单元的管理员用户';
$string['signupfields'] = '注册字段';
$string['signupfieldslimitation'] = '将为所有选定的用户填充下面输入的值。要为每个用户输入不同的值，请使用<a href="{$a}">文件导入</a>';
$string['signupfor'] = '注册"{$a}"';
$string['signupforsession'] = '注册参加即将举行的活动';
$string['signupforthissession'] = '注册参加研讨会';
$string['signupperiodheader'] = '注册期';
$string['signupregistrationclosed'] = '你选择的课程单元注册时段关闭于{$a->date}, {$a->time} {$a->timezone}。请选择其他课程单元。';
$string['signupregistrationnotyetopen'] = '您选择的课程单元注册时段当前未开放，将于{$a->date}, {$a->time} {$a->timezone}开放。';
$string['signups'] = '注册';
$string['sign-ups'] = '注册';
$string['signupstartend'] = '{$a->startdate} {$a->starttime} {$a->timezone}至{$a->enddate} {$a->endtime} {$a->timezone}';
$string['signupstartsonly'] = '{$a->startdate}} {$a->starttime} {$a->timezone}后';
$string['signupunavailable'] = '无法注册';
$string['sitenoticesheading'] = '网站公告';
$string['spacesreserved'] = '预留席位';
$string['startdateafter'] = '开始日期之后';
$string['status'] = '状态';
$string['status_approved'] = '已批准';
$string['status_booked'] = '已预订';
$string['status_declined'] = '已拒绝';
$string['status_fully_attended'] = '全部出席';
$string['status_no_show'] = '未出席';
$string['status_not_set'] = '未设置';
$string['status_partially_attended'] = '部分出席';
$string['status_pending_requests'] = '待处理请求';
$string['status_requested'] = '已申请';
$string['status_requestedadmin'] = '已请求（2个步骤）';
$string['status_session_cancelled'] = '活动已取消';
$string['status_user_cancelled'] = '用户已取消';
$string['status_waitlisted'] = '已加入等待名单';
$string['subject'] = '课程 {$a->coursename} ({$a->duedate}) 的预订更改';
$string['submissions'] = '提交';
$string['submit'] = '提交';
$string['submitcsvtext'] = '提交 CSV 文本';
$string['submitted'] = '提交时间';
$string['successfullyaddededitedxattendees'] = '已成功添加/编辑 {$a} 与会者。';
$string['successfullyremovedxattendees'] = '成功删除{$a}与会者。';
$string['summary'] = '概要';
$string['suppressccmanager'] = '禁止向经理发送有关添加和删除的与会者的通知';
$string['suppressemail'] = '禁止电子邮件通知';
$string['suppressemailforattendees'] = '对新添加的参与者禁用确认和日历邀请电子邮件，对已删除的参与者禁用取消邮件';
$string['suppressemail_help'] = '如果您要以静默方式从研讨会学习班中添加/移除用户，请使用此选项。切换到此选项时，系统将不会向所选用户发送常规确认电子邮件。';
$string['takeattendance'] = '考勤';
$string['template'] = '模板';
$string['templateadminrequest'] = '预订管理要求';
$string['templateallreservationcancel'] = '所有预留已取消';
$string['templatecancellation'] = '取消';
$string['templateconfirmation'] = '预订请求确认';
$string['templatecontainsoldplaceholders'] = '该模板包含弃用的占位符';
$string['templatedecline'] = '预订请求被拒绝';
$string['templatemanagerrequest'] = '预订经理请求';
$string['templatereminder'] = '提醒';
$string['templatereservationcancel'] = '预留已取消';
$string['templaterolerequest'] = '预订角色请求';
$string['templatesoldplaceholders'] = '某些模板包含弃用的占位符。请检查标记有警告符号的模板并在必要时更新。';
$string['templatetimechange'] = '时间改变';
$string['templatetrainercancel'] = '培训师取消';
$string['templatetrainerconfirm'] = '培训师确认';
$string['templatetrainerunassign'] = '培训师指派取消-学习者';
$string['templatewaitlist'] = '进入候补名单';
$string['thirdpartyemailaddress'] = '第三方电子邮件地址';
$string['thirdpartyemailaddress_help'] = '# 第三方电子邮件地址
**第三方电子邮件地址**是一个可选字段，用于指定在用户注册时将接收确认消息的第三方（例如外部培训师）。
输入**多个电子邮件地址**时，请用逗号分隔每个地址。例如：bob@example.com,joe@example.com';
$string['thirdpartywaitlist'] = '通知第三方已加入候补名单的活动';
$string['thirdpartywaitlist_help'] = '当启用**通知第三方已加入候补名单的活动**时，系统将在学员注册等候批准时通知第三方。

未启用时，系统将不会在用户注册（或取消）预订时通知第三方。';
$string['thissession'] = '该活动事件';
$string['time'] = '时间';
$string['timeandtimezone'] = '时间和时区';
$string['timecancelled'] = '取消时间';
$string['timedue'] = '注册最后期限';
$string['timefinish'] = '完成时间';
$string['timefinish_help'] = '完成时间是活动的结束时间。';
$string['timerequested'] = '申请时间';
$string['timesignedup'] = '注册时间';
$string['timestampbyuser'] = '{$a->time} by {$a->user}';
$string['timestart'] = '开始时间';
$string['timestart_help'] = '开始时间是活动的开始时间。';
$string['timezoneupgradeinfomessage'] = '警告：此次研讨会升级后，可以指定研讨会活动发生的时区。<br /><br /><b>强烈</b>建议您检查此升级之前创建的所有即将举行的研讨会活动的时区，开始时间和结束时间。';
$string['title'] = '标题';
$string['tutor'] = '导师';
$string['type'] = '类型';
$string['unapprovedrequests'] = '未批准的申请';
$string['unavailable'] = '不可用';
$string['unavailablenotifications'] = '该研讨会没有可用的通知。<br/><a href=\'{$a->url1}\'>仅针对本研讨会还原</a>，或转到“<a href=\'{$a->url2}\'>管理通知模板”</a>，为所有研讨会还原。';
$string['unavailabletemplates'] = '在此产品的旧版本中创建的任何研讨会都<strong>无法使用</strong>下面的{$a}通知模板。请检查并在必要时还原。';
$string['undo'] = '撤消';
$string['unknowndate'] = '（未知日期）';
$string['unknowntime'] = '（未知时间）';
$string['upcomingsessions'] = '即将开始的活动';
$string['upcomingsessionsinasset'] = '即将到来的活动单元使用此资源';
$string['upcomingsessionsinroom'] = '即将到来的活动单元使用此会议室';
$string['upcomingsessionsinroomlist'] = '使用当前会议室的即将到来的活动单元列表';
$string['upcomingsessionslist'] = '此面授活动的全部即将开始的课程列表';
$string['updateactivities'] = '更新所有活动';
$string['updateactivities_help'] = '当选中，保存并更新模板将更新所有基于此模板的包含通知的活动';
$string['updateactivitieswarning'] = '<b>警告:</b>如果您选择更新所有活动，那么所有基于此模板的包含通知的所有研讨会活动将依照已做的更改更新。';
$string['updateattendeessuccessful'] = '成功更新出席';
$string['updateattendeesunsuccessful'] = '发生错误，无法更新出勤';
$string['updatejobassignment'] = '更新工作分配';
$string['updateposition'] = '更新职位';
$string['updaterequests'] = '更新请求';
$string['updatewaitlist'] = '更新候补名单';
$string['upgradefixstatusapprovedlimbousersdescription'] = '检测到无效的研讨会注册状态的学习者。以下学习者已从活动中移除：<br> {$a}';
$string['upgradefixstatusapprovedlimbousersdetail'] = '{$a->user}用户已从研讨会{$a->f2f}中移除';
$string['upgradeprocessinggrades'] = '正在处理研讨会成绩，如果活动很多，这可能需要一段时间...';
$string['uploadfile'] = '上传文件';
$string['usercalentry'] = '在用户日历上显示条目';
$string['usercalentry_help'] = '当激活此设置时，此设置将添加一个“用户事件”条目至面授课程参加者的日历中。当关闭此选项时，此设置将防止在会话参加者的日志中出现重复的事件（当您将日历显示设置设置为“课程”或“网站”时）。';
$string['usercancellationnoteheading'] = '{$a} - 取消通知';
$string['usercancelled'] = '用户取消';
$string['usercancelledon'] = '用户已在 {$a} 上取消';
$string['userdeletedcancel'] = '已删除用户';
$string['userdoesnotexist'] = '{$a->fieldname} 为“{$a->value}”的用户不存在';
$string['useriddoesnotexist'] = 'ID 为“{$a}”的用户不存在';
$string['useridentifier'] = '用户识别码';
$string['userjobassignmentheading'] = '{$a} - 更新选定的工作分配';
$string['usernote'] = '注册提示';
$string['usernoteheading'] = '{$a} - 更新提示';
$string['usernote_help'] = '活动组织者可能需要了解的任何特定要求：

* 饮食需求
* 行动不便';
$string['usernoteupdated'] = '与会者须知已更新';
$string['usernotsignedup'] = '状态：未注册';
$string['useroomcapacity'] = '使用会议室容量';
$string['userpositionheading'] = '{$a} - 更新选定职位';
$string['usersignedup'] = '状态：已注册';
$string['usersignedupmultiple'] = '注册 {$a} 活动的用户';
$string['usersignedupon'] = '用户在 {$a} 注册';
$string['userstoadd'] = '添加的用户';
$string['userstoaddcomment'] = '每行输入一名用户：';
$string['userstobeadded'] = '待添加的用户';
$string['userstoremove'] = '待移除的用户';
$string['usersuspendedcancel'] = '已被暂停使用的用户';
$string['userwillbewaitlisted'] = '本课程目前名额已满。点击"注册"按钮后，您将加入本课程的等待名单。';
$string['validation:needatleastonedate'] = '您需要提供至少一个日期或将此课程标记为已加入等待名单。';
$string['venue'] = '场地';
$string['venue_help'] = '**场地**是指开展活动的建筑物。

场地将在“活动注册“页面、“查看所有事件”页面以及所有电子邮件通知中显示。';
$string['versioncontrol'] = '版本控制';
$string['viewallsessions'] = '查看所有事件';
$string['viewasset'] = '查看资源';
$string['viewattendees'] = '查看与会者';
$string['viewresults'] = '查看结果';
$string['viewroom'] = '查看会议室';
$string['viewsubmissions'] = '查看提交信息';
$string['wait-list'] = '候补名单';
$string['waitlistcancellationconfirm'] = '您确定取消您在此事件候补名单的席位吗？';
$string['waitlistcancelled'] = '您在候补名单中的席位已被取消';
$string['wait-listed'] = '已加入候补名单';
$string['waitlistedforsession'] = '已加入”{$a}“活动事件的候补名单';
$string['waitlistedmessage'] = '已加入候补名单消息';
$string['waitlistedmessage_help'] = '当用户注册开启候补名单的活动事件时，都会发送此消息。';
$string['waitlisteveryone'] = '发送所有预订至候补名单';
$string['waitlisteveryone_help'] = '注册此事件的每个人将被添加至候补名单';
$string['waitlistfor'] = '{$a} 的候补名单';
$string['waitlistselectoneormoreusers'] = '请选择一个或多个用户更新';
$string['waitliststatus'] = '您在以下活动单元中的候补名单中有席位';
$string['warning:mixedapprovaltypes'] = '该研讨会以前使用混合批准类型，目前设置为经理批准。请检查所有自我批准活动单元。';
$string['xerrorsencounteredduringimport'] = '导入时出现 {$a} 个错误。';
$string['xhours'] = '{$a}小时';
$string['xhxm'] = '{$a->hours}h {$a->minutes}m';
$string['xmessagesfailed'] = '{$a} 邮件发送失败';
$string['xmessagessenttoattendees'] = '{$a} 邮件已成功发送给与会者';
$string['xmessagessenttoattendeesandmanagers'] = '{$a} 邮件已成功发送给与会者及其经理';
$string['xminutes'] = '{$a}分钟';
$string['xusers'] = '{$a} 个用户';
$string['youarebooked'] = '您预约了以下活动';
$string['yourbookings'] = '您的预订/预留';
$string['youremailaddress'] = '您的电子邮件地址';
$string['youwillbeaddedtothewaitinglist'] = '请注意：您将被添加至此活动事件的候补名单中';
