<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_boost
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = '高级设置';
$string['brandcolor'] = '条块颜色';
$string['brandcolor_desc'] = '强调色。';
$string['choosereadme'] = 'Boost是一套现代且高度可定制化的主题。该主题可以直接使用，或在使用Bootstrap 4 设计新主题时作为模板使用。';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(当前)';
$string['generalsettings'] = '常规设置';
$string['pluginname'] = 'Boost';
$string['preset'] = '主题预设';
$string['preset_desc'] = '选择一种预设可明显改变主题外观。';
$string['presetfiles'] = '主题预设附加文件';
$string['rawscss'] = '原始SCSS';
$string['rawscss_desc'] = '在此处提供 SCSS 或 CSS 代码，代码将被添加到样式表的后面。';
$string['rawscsspre'] = '原始初始SCSS';
$string['rawscsspre_desc'] = '可在此处提供初始化 SCSS 代码，代码将被添加到最开始。绝大多数情况下主要用于定义变量。';
$string['region-side-pre'] = '右侧';
