<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotararesponsive', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   theme_customtotararesponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = '标志替换文本';
$string['alttextdesc'] = '当图像不能显示时所显示的文本。此文本屏幕阅读器可读。';
$string['backgroundfixed'] = '背景固定';
$string['backgroundfixed_desc'] = '使用此设定固定页面背景图像。';
$string['backgroundimage'] = '背景图片';
$string['backgroundimage_desc'] = '图片显示为网站的背景';
$string['backgroundpositioncentercenter'] = '中间中部';
$string['backgroundpositioncentertop'] = '中间顶部';
$string['backgroundposition_desc'] = '背景图的位置。请注意可能会隐藏在标题或脚标后。';
$string['backgroundpositionrightbottom'] = '右边底部';
$string['backgroundpositionrightcenter'] = '右边中部';
$string['backgroundpositionrighttop'] = '右边顶部';
$string['backgroundrepeat'] = '重复背景';
$string['backgroundrepeat_desc'] = '定义背景图片重复方式';
$string['backgroundrepeatnorepeat'] = '不重复';
$string['backgroundrepeatrepeatx'] = '水平重复';
$string['backgroundrepeatrepeaty'] = '垂直重复';
$string['bodybackground'] = '背景颜色';
$string['bodybackground_desc'] = '使用于背景的主色';
$string['buttoncolor'] = '按钮颜色';
$string['buttoncolordesc'] = '设置背景按钮的颜色';
$string['choosereadme'] = '这是高度自定义totara主题，适用于通过主题设定页面建立';
$string['contentbackground'] = '主要内容背景颜色';
$string['contentbackground_desc'] = '网站主要内容背景颜色';
$string['customcss'] = '定制CSS';
$string['customcssdesc'] = '您输入的任何CSS将添加至每个页面，允许您轻松定制这个主题';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = '选择或上传作为网站Favicon的图片文件，标志必须为*。ico格式';
$string['footnote'] = '脚注';
$string['footnotedesc'] = '您在文本区输入的任何内容将显示在您的Totara网站的脚注';
$string['headerbgc'] = '二级内容背景图片';
$string['headerbgcdesc'] = '设置背景的主题区和其他区的颜色';
$string['linkcolor'] = '链接颜色';
$string['linkcolordesc'] = '设置主题链接颜色';
$string['linkvisitedcolor'] = '已访问链接颜色';
$string['linkvisitedcolordesc'] = '设置已访问链接颜色';
$string['logo'] = '标志';
$string['logodesc'] = '选择或上传图片文件用作网站标志';
$string['pluginname'] = '定制Totara回应';
$string['region-main'] = '主页';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
$string['textcolor'] = '文本颜色';
$string['textcolor_desc'] = '文本的颜色';
