<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_mobile', language 'zh_cn', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_mobile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmobilecssurl'] = '用来修改手机界面的CSS文件';
$string['forcedurlscheme'] = '如果你想只允许你自定义的品牌应用通过浏览器窗口打开，那么在这里指定它的URL方案;否则，留空该字段就可以了。';
$string['forcedurlscheme_key'] = 'URL方案';
$string['mobileapp'] = '移动应用程序';
$string['mobileappearance'] = '移动设备的外观';
$string['mobileauthentication'] = '移动设备身份验证';
$string['mobilecssurl'] = 'CSS';
$string['mobilesettings'] = '移动设备设置';
$string['pluginname'] = 'Moodle 移动设备工具';
$string['typeoflogin'] = '登陆的类型';
